EESchema Schematic File Version 4
EELAYER 30 0
EELAYER END
$Descr A4 11693 8268
encoding utf-8
Sheet 1 2
Title "Rotator interface based on Arduino - K3NG code"
Date "2020-07-20"
Rev "4.0.3"
Comp "RemoteQTH.com"
Comment1 "http://creativecommons.org/licenses/by-sa/4.0/"
Comment2 "Licensed under the Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)"
Comment3 "#ok1hra"
Comment4 ""
$EndDescr
$Comp
L Rotator-Interface-4.0.3-rescue:LCD16X2-RotatorInterface-rescue-Rotator-Interface-34-rescue-Rotator-Interface-35-rescue-Rotator-Interface-4.0-rescue-Rotator-Interface-4.0.1-rescue-Rotator-Interface-4.0.2-rescue-Rotator-Interface-4.0.3-rescue U1
U 1 1 52CD330C
P 1650 3375
F 0 "U1" H 850 3975 60  0000 C CNN
F 1 "LCD16X2" H 2325 4000 60  0000 C CNN
F 2 "ok1hra:LCD-16x2" H 1800 3425 60  0001 C CNN
F 3 "" H 1800 3425 60  0001 C CNN
F 4 "BLUE/STN/16x2" H 2325 3925 28  0000 C CNN "req"
F 5 "" H 1650 3375 50  0001 C CNN "kc"
F 6 "" H 1650 3375 50  0001 C CNN "alt"
	1    1650 3375
	1    0    0    -1  
$EndComp
$Comp
L Rotator-Interface-4.0.3-rescue:KS01-BL-tact-led-RotatorInterface-rescue-Rotator-Interface-34-rescue-Rotator-Interface-35-rescue-Rotator-Interface-4.0-rescue-Rotator-Interface-4.0.1-rescue-Rotator-Interface-4.0.2-rescue-Rotator-Interface-4.0.3-rescue S1
U 1 1 52CD3320
P 2275 1050
F 0 "S1" H 2225 1450 50  0000 L BNN
F 1 "CCW" H 2200 875 50  0000 L BNN
F 2 "ok1hra:KS01-BL-tact-led" H 2275 1800 50  0001 C CNN
F 3 "" V 2275 1250 60  0001 C CNN
F 4 "GRN-LED/SPST-NO/0,01A/35VDC" H 2275 975 28  0000 C CNN "req"
F 5 "" H 2275 1050 50  0001 C CNN "kc"
	1    2275 1050
	1    0    0    -1  
$EndComp
$Comp
L Rotator-Interface-4.0.3-rescue:ENCODER-RotatorInterface-rescue-Rotator-Interface-34-rescue-Rotator-Interface-35-rescue-Rotator-Interface-4.0-rescue-Rotator-Interface-4.0.1-rescue-Rotator-Interface-4.0.2-rescue-Rotator-Interface-4.0.3-rescue U3
U 1 1 52CD3334
P 3825 1625
F 0 "U3" H 3445 2605 60  0000 C CNN
F 1 "PRESET ENCODER" H 3825 2475 50  0000 C CNN
F 2 "ok1hra:Encoder-ED16112O" H 3825 1625 60  0001 C CNN
F 3 "" H 3825 1625 60  0001 C CNN
F 4 "24pulse/6mm/25mm" H 3850 2425 28  0000 C CNN "req"
F 5 "" H 3825 1625 50  0001 C CNN "kc"
	1    3825 1625
	1    0    0    -1  
$EndComp
$Comp
L Rotator-Interface-4.0.3-rescue:KS01-BL-tact-led-RotatorInterface-rescue-Rotator-Interface-34-rescue-Rotator-Interface-35-rescue-Rotator-Interface-4.0-rescue-Rotator-Interface-4.0.1-rescue-Rotator-Interface-4.0.2-rescue-Rotator-Interface-4.0.3-rescue S2
U 1 1 52CD35E5
P 2275 1750
F 0 "S2" H 2225 2150 50  0000 L BNN
F 1 "CW" H 2200 1575 50  0000 L BNN
F 2 "ok1hra:KS01-BL-tact-led" H 2275 2500 50  0001 C CNN
F 3 "" V 2275 1950 60  0001 C CNN
F 4 "GRN-LED/SPST-NO/0,01A/35VDC" H 2275 1675 28  0000 C CNN "req"
F 5 "" H 2275 1750 50  0001 C CNN "kc"
	1    2275 1750
	1    0    0    -1  
$EndComp
$Comp
L Rotator-Interface-4.0.3-rescue:KS01-BL-tact-led-RotatorInterface-rescue-Rotator-Interface-34-rescue-Rotator-Interface-35-rescue-Rotator-Interface-4.0-rescue-Rotator-Interface-4.0.1-rescue-Rotator-Interface-4.0.2-rescue-Rotator-Interface-4.0.3-rescue S3
U 1 1 52CD360E
P 2275 2450
F 0 "S3" H 2225 2850 50  0000 L BNN
F 1 "START" H 2150 2275 50  0000 L BNN
F 2 "ok1hra:KS01-BL-tact-led" H 2275 3200 50  0001 C CNN
F 3 "" V 2275 2650 60  0001 C CNN
F 4 "BLUE-LED/SPST-NO/0,01A/35VDC" H 2275 2375 28  0000 C CNN "req"
F 5 "" H 2275 2450 50  0001 C CNN "kc"
	1    2275 2450
	1    0    0    -1  
$EndComp
$Comp
L Rotator-Interface-4.0.3-rescue:POT-RotatorInterface-rescue-Rotator-Interface-34-rescue-Rotator-Interface-35-rescue-Rotator-Interface-4.0-rescue-Rotator-Interface-4.0.1-rescue-Rotator-Interface-4.0.2-rescue-Rotator-Interface-4.0.3-rescue RV1
U 1 1 52CD4A11
P 825 4250
F 0 "RV1" H 825 4100 50  0000 C CNN
F 1 "10k" H 825 4250 50  0000 C CNN
F 2 "ok1hra:POT63YA" H 825 4250 60  0001 C CNN
F 3 "" H 825 4250 60  0001 C CNN
F 4 "10turn/500mW" H 825 4175 28  0000 C CNN "req"
F 5 "" H 825 4250 50  0001 C CNN "kc"
	1    825  4250
	0    1    1    0   
$EndComp
Text Label 6300 5175 2    50   ~ 0
BRAKE-REL
Text Label 6575 5950 2    50   ~ 0
CCW-REL
Text Label 6200 6700 2    50   ~ 0
CW-REL
Text Label 6725 3850 0    50   ~ 0
AZIMUTH
Text Label 4175 4275 0    50   ~ 0
BRAKE-REL
Text Label 4175 3875 0    50   ~ 0
AZIMUTH
Text Label 3975 4575 2    50   ~ 0
CW-REL
Text Label 4175 3675 0    50   ~ 0
CCW-REL
Connection ~ 7675 3850
Wire Wire Line
	7675 4025 7675 3850
Wire Wire Line
	2525 850  2525 950 
Connection ~ 1975 1550
Wire Wire Line
	1975 1650 1975 1550
Wire Wire Line
	2075 1650 1975 1650
Wire Wire Line
	2075 1550 1975 1550
Connection ~ 1975 850 
Wire Wire Line
	1975 950  1975 850 
Wire Wire Line
	2075 950  1975 950 
Wire Wire Line
	2075 850  1975 850 
Connection ~ 1975 2250
Wire Wire Line
	1975 2350 1975 2250
Wire Wire Line
	2075 2350 1975 2350
Wire Wire Line
	2075 2250 1975 2250
Connection ~ 2525 2350
Wire Wire Line
	2525 2350 2475 2350
Connection ~ 2525 2250
Wire Wire Line
	2525 2250 2475 2250
Connection ~ 2525 1750
Wire Wire Line
	2525 1750 2475 1750
Connection ~ 2525 1650
Wire Wire Line
	2525 1650 2475 1650
Connection ~ 2525 1550
Wire Wire Line
	2525 1550 2475 1550
Connection ~ 2525 1050
Wire Wire Line
	2600 1050 2525 1050
Connection ~ 2525 950 
Wire Wire Line
	2475 950  2525 950 
Wire Wire Line
	2475 850  2525 850 
Wire Wire Line
	2525 2450 2475 2450
Wire Wire Line
	2075 1750 1975 1750
Wire Wire Line
	2200 3950 2200 3825
Wire Wire Line
	2100 3950 2100 3825
Wire Wire Line
	2000 3950 2000 3825
Wire Wire Line
	1900 3950 1900 3825
Wire Wire Line
	1400 3825 1400 4500
NoConn ~ 1500 3825
NoConn ~ 1600 3825
NoConn ~ 1700 3825
NoConn ~ 1800 3825
Wire Wire Line
	1975 1550 1600 1550
Wire Wire Line
	1975 850  1600 850 
Wire Wire Line
	1975 2250 1600 2250
Wire Wire Line
	2525 2350 2525 2450
Wire Wire Line
	2525 2250 2525 2350
Wire Wire Line
	2525 1750 2525 2250
Wire Wire Line
	2525 1650 2525 1750
Wire Wire Line
	2525 1550 2525 1650
Wire Wire Line
	2525 1050 2525 1550
Wire Wire Line
	2525 1050 2475 1050
Wire Wire Line
	2525 950  2525 1050
$Comp
L transistors:MMBF170 Q3
U 1 1 5EA9FFB3
P 5775 6900
F 0 "Q3" H 5966 6974 50  0000 L CNN
F 1 "AO3400A" H 5966 6883 50  0000 L CNN
F 2 "ok1hra:SOT-23+" H 5966 6855 50  0001 L CNN
F 3 "" H 5966 6764 50  0001 L CNN
F 4 "30V/5.7A/32mΩ" H 5966 6809 28  0000 L CNN "req"
F 5 "" H 5775 6900 50  0001 C CNN "x"
	1    5775 6900
	1    0    0    -1  
$EndComp
$Comp
L device:R R3
U 1 1 5EAA1AA8
P 1825 1050
F 0 "R3" V 1975 1000 50  0000 L CNN
F 1 "510R" V 1825 950 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 1755 1050 50  0001 C CNN
F 3 "" H 1825 1050 50  0001 C CNN
F 4 "1%/62mW" V 1900 950 28  0000 L CNN "req"
F 5 "" V 1825 1050 50  0001 C CNN "x"
	1    1825 1050
	0    -1   -1   0   
$EndComp
$Comp
L device:R R4
U 1 1 5EB405D3
P 1825 1750
F 0 "R4" V 1975 1700 50  0000 L CNN
F 1 "510R" V 1825 1650 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 1755 1750 50  0001 C CNN
F 3 "" H 1825 1750 50  0001 C CNN
F 4 "1%/62mW" V 1900 1650 28  0000 L CNN "req"
F 5 "" V 1825 1750 50  0001 C CNN "x"
	1    1825 1750
	0    -1   -1   0   
$EndComp
Wire Wire Line
	2075 1050 1975 1050
$Comp
L device:R R5
U 1 1 5EB68008
P 1825 2450
F 0 "R5" V 1975 2400 50  0000 L CNN
F 1 "510R" V 1825 2350 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 1755 2450 50  0001 C CNN
F 3 "" H 1825 2450 50  0001 C CNN
F 4 "1%/62mW" V 1900 2350 28  0000 L CNN "req"
F 5 "" V 1825 2450 50  0001 C CNN "x"
	1    1825 2450
	0    -1   -1   0   
$EndComp
Wire Wire Line
	2075 2450 1975 2450
$Comp
L power:GND #PWR0101
U 1 1 5ECA95D7
P 7675 4325
F 0 "#PWR0101" H 7675 4075 50  0001 C CNN
F 1 "GND" H 7680 4152 50  0000 C CNN
F 2 "" H 7675 4325 50  0001 C CNN
F 3 "" H 7675 4325 50  0001 C CNN
	1    7675 4325
	-1   0    0    -1  
$EndComp
$Comp
L device:C C2
U 1 1 5EE644DD
P 1550 4175
F 0 "C2" H 1665 4249 50  0000 L CNN
F 1 "100n" H 1665 4158 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 1588 4025 50  0001 C CNN
F 3 "" H 1550 4175 50  0001 C CNN
F 4 "50V" H 1665 4084 28  0000 L CNN "req"
F 5 "" H 1550 4175 50  0001 C CNN "x"
	1    1550 4175
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR0102
U 1 1 5F09F40D
P 825 4500
F 0 "#PWR0102" H 825 4250 50  0001 C CNN
F 1 "GND" H 830 4327 50  0000 C CNN
F 2 "" H 825 4500 50  0001 C CNN
F 3 "" H 825 4500 50  0001 C CNN
	1    825  4500
	1    0    0    -1  
$EndComp
$Comp
L device:C C13
U 1 1 5F595019
P 7675 4175
F 0 "C13" H 7790 4249 50  0000 L CNN
F 1 "100n" H 7790 4158 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 7713 4025 50  0001 C CNN
F 3 "" H 7675 4175 50  0001 C CNN
F 4 "50V" H 7790 4084 28  0000 L CNN "req"
F 5 "" H 7675 4175 50  0001 C CNN "x"
	1    7675 4175
	1    0    0    -1  
$EndComp
$Comp
L device:R R16
U 1 1 5F68C0BF
P 5275 6950
F 0 "R16" V 5425 6900 50  0000 L CNN
F 1 "510R" V 5275 6850 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 5205 6950 50  0001 C CNN
F 3 "" H 5275 6950 50  0001 C CNN
F 4 "1%/62mW" V 5350 6850 28  0000 L CNN "req"
F 5 "" V 5275 6950 50  0001 C CNN "x"
	1    5275 6950
	0    -1   -1   0   
$EndComp
$Comp
L power:GND #PWR0103
U 1 1 5F68CE0D
P 5875 7100
F 0 "#PWR0103" H 5875 6850 50  0001 C CNN
F 1 "GND" H 5880 6927 50  0000 C CNN
F 2 "" H 5875 7100 50  0001 C CNN
F 3 "" H 5875 7100 50  0001 C CNN
	1    5875 7100
	1    0    0    -1  
$EndComp
$Comp
L device:R R19
U 1 1 5F68D954
P 5500 7150
F 0 "R19" V 5650 7100 50  0000 L CNN
F 1 "100k" V 5500 7050 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 5430 7150 50  0001 C CNN
F 3 "" H 5500 7150 50  0001 C CNN
F 4 "1%/62mW" V 5575 7050 28  0000 L CNN "req"
F 5 "" V 5500 7150 50  0001 C CNN "x"
	1    5500 7150
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR0104
U 1 1 5F68E092
P 5500 7300
F 0 "#PWR0104" H 5500 7050 50  0001 C CNN
F 1 "GND" H 5500 7150 50  0000 C CNN
F 2 "" H 5500 7300 50  0001 C CNN
F 3 "" H 5500 7300 50  0001 C CNN
	1    5500 7300
	1    0    0    -1  
$EndComp
Wire Wire Line
	5875 6700 6225 6700
Wire Wire Line
	5575 6950 5500 6950
Wire Wire Line
	5500 7000 5500 6950
Connection ~ 5500 6950
Wire Wire Line
	5500 6950 5425 6950
Wire Wire Line
	5125 6950 4900 6950
$Comp
L transistors:MMBF170 Q2
U 1 1 5F729875
P 5775 6150
F 0 "Q2" H 5966 6224 50  0000 L CNN
F 1 "AO3400A" H 5966 6133 50  0000 L CNN
F 2 "ok1hra:SOT-23+" H 5966 6105 50  0001 L CNN
F 3 "" H 5966 6014 50  0001 L CNN
F 4 "30V/5.7A/32mΩ" H 5966 6059 28  0000 L CNN "req"
F 5 "" H 5775 6150 50  0001 C CNN "x"
	1    5775 6150
	1    0    0    -1  
$EndComp
$Comp
L device:R R15
U 1 1 5F729881
P 5275 6200
F 0 "R15" V 5425 6150 50  0000 L CNN
F 1 "510R" V 5275 6100 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 5205 6200 50  0001 C CNN
F 3 "" H 5275 6200 50  0001 C CNN
F 4 "1%/62mW" V 5350 6100 28  0000 L CNN "req"
F 5 "" V 5275 6200 50  0001 C CNN "x"
	1    5275 6200
	0    -1   -1   0   
$EndComp
$Comp
L power:GND #PWR0105
U 1 1 5F72988B
P 5875 6350
F 0 "#PWR0105" H 5875 6100 50  0001 C CNN
F 1 "GND" H 5880 6177 50  0000 C CNN
F 2 "" H 5875 6350 50  0001 C CNN
F 3 "" H 5875 6350 50  0001 C CNN
	1    5875 6350
	1    0    0    -1  
$EndComp
$Comp
L device:R R18
U 1 1 5F729897
P 5500 6400
F 0 "R18" V 5650 6350 50  0000 L CNN
F 1 "100k" V 5500 6300 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 5430 6400 50  0001 C CNN
F 3 "" H 5500 6400 50  0001 C CNN
F 4 "1%/62mW" V 5575 6300 28  0000 L CNN "req"
F 5 "" V 5500 6400 50  0001 C CNN "x"
	1    5500 6400
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR0106
U 1 1 5F7298A1
P 5500 6550
F 0 "#PWR0106" H 5500 6300 50  0001 C CNN
F 1 "GND" H 5500 6400 50  0000 C CNN
F 2 "" H 5500 6550 50  0001 C CNN
F 3 "" H 5500 6550 50  0001 C CNN
	1    5500 6550
	1    0    0    -1  
$EndComp
Wire Wire Line
	5875 5950 6575 5950
Wire Wire Line
	5575 6200 5500 6200
Wire Wire Line
	5500 6250 5500 6200
Connection ~ 5500 6200
Wire Wire Line
	5500 6200 5425 6200
Wire Wire Line
	5125 6200 4900 6200
$Comp
L transistors:MMBF170 Q1
U 1 1 5F74B748
P 5775 5375
F 0 "Q1" H 5966 5449 50  0000 L CNN
F 1 "AO3400A" H 5966 5358 50  0000 L CNN
F 2 "ok1hra:SOT-23+" H 5966 5330 50  0001 L CNN
F 3 "" H 5966 5239 50  0001 L CNN
F 4 "30V/5.7A/32mΩ" H 5966 5284 28  0000 L CNN "req"
F 5 "" H 5775 5375 50  0001 C CNN "x"
	1    5775 5375
	1    0    0    -1  
$EndComp
$Comp
L device:R R14
U 1 1 5F74B754
P 5275 5425
F 0 "R14" V 5425 5375 50  0000 L CNN
F 1 "510R" V 5275 5325 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 5205 5425 50  0001 C CNN
F 3 "" H 5275 5425 50  0001 C CNN
F 4 "1%/62mW" V 5350 5325 28  0000 L CNN "req"
F 5 "" V 5275 5425 50  0001 C CNN "x"
	1    5275 5425
	0    -1   -1   0   
$EndComp
$Comp
L power:GND #PWR0107
U 1 1 5F74B75E
P 5875 5575
F 0 "#PWR0107" H 5875 5325 50  0001 C CNN
F 1 "GND" H 5880 5402 50  0000 C CNN
F 2 "" H 5875 5575 50  0001 C CNN
F 3 "" H 5875 5575 50  0001 C CNN
	1    5875 5575
	1    0    0    -1  
$EndComp
$Comp
L device:R R17
U 1 1 5F74B76A
P 5500 5625
F 0 "R17" V 5650 5575 50  0000 L CNN
F 1 "100k" V 5500 5525 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 5430 5625 50  0001 C CNN
F 3 "" H 5500 5625 50  0001 C CNN
F 4 "1%/62mW" V 5575 5525 28  0000 L CNN "req"
F 5 "" V 5500 5625 50  0001 C CNN "x"
	1    5500 5625
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR0108
U 1 1 5F74B774
P 5500 5775
F 0 "#PWR0108" H 5500 5525 50  0001 C CNN
F 1 "GND" H 5500 5625 50  0000 C CNN
F 2 "" H 5500 5775 50  0001 C CNN
F 3 "" H 5500 5775 50  0001 C CNN
	1    5500 5775
	1    0    0    -1  
$EndComp
Wire Wire Line
	5875 5175 6300 5175
Wire Wire Line
	5575 5425 5500 5425
Wire Wire Line
	5500 5475 5500 5425
Connection ~ 5500 5425
Wire Wire Line
	5500 5425 5425 5425
$Comp
L Rotator-Interface-4.0.3-rescue:ATMEGA328P-A-RESCUE-ip-module-RESCUE-band-decoder-RESCUE-nano-module-nano-module-rescue IC1
U 1 1 5F78087C
P 2175 6075
F 0 "IC1" H 1475 7325 50  0000 L BNN
F 1 "ATMEGA328P-AU" H 2375 4675 50  0000 L BNN
F 2 "Housings_QFP:TQFP-32_7x7mm_Pitch0.8mm" H 1625 4725 50  0001 C CNN
F 3 "" H 2175 6075 60  0001 C CNN
F 4 "" H 2175 6075 50  0001 C CNN "x"
	1    2175 6075
	1    0    0    -1  
$EndComp
Text Label 3175 5275 0    60   ~ 0
D11(MOSI)
Text Label 3175 5475 0    60   ~ 0
D13(SCLK)
Text Label 3175 5375 0    60   ~ 0
D12(MISO)
Text Label 3175 6775 0    60   ~ 0
D2
Text Label 3175 6875 0    60   ~ 0
D3
Text Label 3175 5175 0    60   ~ 0
D10(SCSn)
Text Label 3175 6975 0    60   ~ 0
D4
Text Label 3175 7075 0    60   ~ 0
D5
Text Label 3175 7175 0    60   ~ 0
D6
Text Label 3175 7275 0    60   ~ 0
D7
Text Label 3175 5925 0    60   ~ 0
A1
Text Label 3175 5825 0    60   ~ 0
A0
Text Label 3175 4975 0    60   ~ 0
D8
Text Label 3175 5075 0    60   ~ 0
D9
Text Label 3175 6125 0    60   ~ 0
A3
Text Label 3175 6225 0    60   ~ 0
A4(SDA)
Text Label 3175 6325 0    60   ~ 0
A5(SCL)
Text Label 1275 6325 2    60   ~ 0
A6
Text Label 1275 6425 2    60   ~ 0
A7
Text Label 3175 6025 0    60   ~ 0
A2
Text Label 4875 6425 2    60   ~ 0
DTR
$Comp
L ok1hra:TACT-SW S4
U 1 1 5F7808D5
P 4325 6725
F 0 "S4" V 4700 6675 50  0000 L BNN
F 1 "RESET" V 4625 6600 50  0000 L BNN
F 2 "ok1hra:TACT-90" V 4525 6725 50  0001 C CNN
F 3 "" H 4325 6725 60  0001 C CNN
F 4 "SPST-NO/0,05A/12VDC/THT/1,6N" V 4525 6550 28  0000 C CNN "req"
F 5 "" V 4325 6725 50  0001 C CNN "kc"
	1    4325 6725
	1    0    0    -1  
$EndComp
Text Label 3175 6425 0    60   ~ 0
RES
Text Label 3175 6675 0    60   ~ 0
D1(TXD)
Text Label 3175 6575 0    60   ~ 0
D0(RXD)
Text Notes 1300 5675 2    50   ~ 0
(4k7)
Text Notes 1675 5000 0    59   ~ 0
1 mA
$Comp
L Rotator-Interface-4.0.3-rescue:CONN_3X2-RESCUE-nano-module-nano-module-rescue P1
U 1 1 5F780901
P 900 6825
F 0 "P1" H 900 7075 50  0000 C CNN
F 1 "CONN_3X2*" V 900 6875 40  0000 C CNN
F 2 "Pin_Headers:Pin_Header_Straight_2x03" H 900 6825 60  0001 C CNN
F 3 "" H 900 6825 60  0001 C CNN
F 4 "2,54" V 850 6875 28  0000 C CNN "req"
F 5 "" H 900 6825 50  0001 C CNN "kc"
	1    900  6825
	0    -1   -1   0   
$EndComp
Text Label 750  7225 3    60   ~ 0
D12(MISO)
Text Label 850  7225 3    60   ~ 0
D13(SCLK)
Text Label 950  7225 3    60   ~ 0
RES
Text Label 850  6425 1    60   ~ 0
D11(MOSI)
Text Notes 1100 6925 1    50   ~ 0
ICSP
Text Notes 1500 6850 0    60   ~ 0
Interrupts
Wire Notes Line
	2075 6825 2025 6825
Wire Notes Line
	2075 6775 2325 6775
Wire Notes Line
	2075 6875 2075 6775
Wire Notes Line
	2125 6875 2075 6875
Connection ~ 4325 6975
Connection ~ 4475 6925
Wire Wire Line
	4475 6975 4325 6975
Wire Wire Line
	4325 6925 4325 6975
Wire Wire Line
	4475 6925 4425 6925
Wire Wire Line
	4475 6525 4475 6925
Wire Wire Line
	4425 6525 4475 6525
Connection ~ 4325 6425
Connection ~ 1075 5575
Wire Wire Line
	1075 5725 1075 5575
Wire Wire Line
	1025 5725 1075 5725
Wire Wire Line
	1025 5575 1075 5575
Wire Wire Line
	4325 6425 4325 6525
Connection ~ 4050 6425
Wire Wire Line
	4050 6500 4050 6425
Wire Wire Line
	3175 6425 4050 6425
Connection ~ 3700 5725
Connection ~ 4400 5725
Wire Wire Line
	4400 5725 4350 5725
Wire Wire Line
	4400 5575 4400 5725
Wire Wire Line
	3175 5575 4400 5575
Wire Wire Line
	3700 5725 3750 5725
Wire Wire Line
	3700 5675 3700 5725
Wire Wire Line
	3175 5675 3700 5675
Connection ~ 1225 5075
Wire Wire Line
	1275 5075 1225 5075
Connection ~ 1225 4975
Wire Wire Line
	1225 4975 1225 5075
Wire Wire Line
	1225 5275 1275 5275
Wire Wire Line
	4325 6975 4325 7025
Wire Wire Line
	4475 6925 4475 6975
Wire Wire Line
	4325 6425 4450 6425
Wire Wire Line
	3700 5725 3700 5775
Wire Wire Line
	4400 5725 4400 5775
Wire Wire Line
	1225 5075 1225 5275
Wire Wire Line
	1225 4975 1275 4975
Wire Wire Line
	10925 1475 10325 1475
Wire Wire Line
	9675 1375 10225 1375
$Comp
L device:R R1
U 1 1 5F909A37
P 875 5575
F 0 "R1" V 1025 5525 50  0000 L CNN
F 1 "10k" V 875 5525 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 805 5575 50  0001 C CNN
F 3 "" H 875 5575 50  0001 C CNN
F 4 "1%/62mW" V 950 5475 28  0000 L CNN "req"
F 5 "" V 875 5575 50  0001 C CNN "x"
	1    875  5575
	0    -1   -1   0   
$EndComp
$Comp
L device:R R2
U 1 1 5F90BD02
P 875 5725
F 0 "R2" V 1025 5675 50  0000 L CNN
F 1 "10k" V 875 5675 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 805 5725 50  0001 C CNN
F 3 "" H 875 5725 50  0001 C CNN
F 4 "1%/62mW" V 950 5625 28  0000 L CNN "req"
F 5 "" V 875 5725 50  0001 C CNN "x"
	1    875  5725
	0    -1   1    0   
$EndComp
$Comp
L power:+5V #PWR0109
U 1 1 5F94B2B5
P 1225 4900
F 0 "#PWR0109" H 1225 4750 50  0001 C CNN
F 1 "+5V" H 1240 5073 50  0000 C CNN
F 2 "" H 1225 4900 50  0001 C CNN
F 3 "" H 1225 4900 50  0001 C CNN
	1    1225 4900
	1    0    0    -1  
$EndComp
$Comp
L power:+5V #PWR0110
U 1 1 5F9C2FDA
P 675 5500
F 0 "#PWR0110" H 675 5350 50  0001 C CNN
F 1 "+5V" H 690 5673 50  0000 C CNN
F 2 "" H 675 5500 50  0001 C CNN
F 3 "" H 675 5500 50  0001 C CNN
	1    675  5500
	1    0    0    -1  
$EndComp
Wire Wire Line
	675  5500 675  5575
Wire Wire Line
	675  5725 725  5725
Wire Wire Line
	725  5575 675  5575
Connection ~ 675  5575
Wire Wire Line
	675  5575 675  5725
$Comp
L device:C C5
U 1 1 5FA3D05E
P 5325 2800
F 0 "C5" H 5210 2726 50  0000 R CNN
F 1 "100n" H 5210 2817 50  0000 R CNN
F 2 "Capacitors_SMD:C_0805" H 5363 2650 50  0001 C CNN
F 3 "" H 5325 2800 50  0001 C CNN
F 4 "50V" H 5210 2891 28  0000 R CNN "req"
F 5 "" H 5325 2800 50  0001 C CNN "x"
	1    5325 2800
	1    0    0    1   
$EndComp
$Comp
L device:C C1
U 1 1 5FAB91E6
P 1075 5925
F 0 "C1" H 960 5851 50  0000 R CNN
F 1 "100n" H 960 5942 50  0000 R CNN
F 2 "Capacitors_SMD:C_0805" H 1113 5775 50  0001 C CNN
F 3 "" H 1075 5925 50  0001 C CNN
F 4 "50V" H 960 6016 28  0000 R CNN "req"
F 5 "" H 1075 5925 50  0001 C CNN "x"
	1    1075 5925
	-1   0    0    1   
$EndComp
Wire Wire Line
	1075 5575 1275 5575
$Comp
L power:GND #PWR0111
U 1 1 5FAF6457
P 1075 6075
F 0 "#PWR0111" H 1075 5825 50  0001 C CNN
F 1 "GND" H 1080 5902 50  0000 C CNN
F 2 "" H 1075 6075 50  0001 C CNN
F 3 "" H 1075 6075 50  0001 C CNN
	1    1075 6075
	1    0    0    -1  
$EndComp
Wire Wire Line
	1075 5775 1075 5725
Connection ~ 1075 5725
$Comp
L power:GND #PWR0112
U 1 1 5FB6FED0
P 1200 7350
F 0 "#PWR0112" H 1200 7100 50  0001 C CNN
F 1 "GND" H 1205 7177 50  0000 C CNN
F 2 "" H 1200 7350 50  0001 C CNN
F 3 "" H 1200 7350 50  0001 C CNN
	1    1200 7350
	1    0    0    -1  
$EndComp
Wire Wire Line
	1275 7075 1200 7075
Wire Wire Line
	1200 7075 1200 7175
Wire Wire Line
	1275 7175 1200 7175
Connection ~ 1200 7175
Wire Wire Line
	1200 7175 1200 7275
Wire Wire Line
	1275 7275 1200 7275
Connection ~ 1200 7275
Wire Wire Line
	1200 7275 1200 7350
$Comp
L power:+5V #PWR0113
U 1 1 5FD8803A
P 750 6425
F 0 "#PWR0113" H 750 6275 50  0001 C CNN
F 1 "+5V" V 675 6400 50  0000 L CNN
F 2 "" H 750 6425 50  0001 C CNN
F 3 "" H 750 6425 50  0001 C CNN
	1    750  6425
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR0114
U 1 1 5FD88B13
P 950 6425
F 0 "#PWR0114" H 950 6175 50  0001 C CNN
F 1 "GND" V 955 6297 50  0000 R CNN
F 2 "" H 950 6425 50  0001 C CNN
F 3 "" H 950 6425 50  0001 C CNN
	1    950  6425
	-1   0    0    1   
$EndComp
$Comp
L device:C C7
U 1 1 5FEAD1C1
P 3700 5925
F 0 "C7" H 3585 5851 50  0000 R CNN
F 1 "22p" H 3585 5942 50  0000 R CNN
F 2 "Capacitors_SMD:C_0402" H 3738 5775 50  0001 C CNN
F 3 "" H 3700 5925 50  0001 C CNN
F 4 "50V" H 3585 6016 28  0000 R CNN "req"
F 5 "" H 3700 5925 50  0001 C CNN "x"
	1    3700 5925
	1    0    0    1   
$EndComp
$Comp
L device:C C10
U 1 1 5FEADC59
P 4400 5925
F 0 "C10" H 4285 5851 50  0000 R CNN
F 1 "22p" H 4285 5942 50  0000 R CNN
F 2 "Capacitors_SMD:C_0402" H 4438 5775 50  0001 C CNN
F 3 "" H 4400 5925 50  0001 C CNN
F 4 "50V" H 4285 6016 28  0000 R CNN "req"
F 5 "" H 4400 5925 50  0001 C CNN "x"
	1    4400 5925
	-1   0    0    1   
$EndComp
$Comp
L power:GND #PWR0115
U 1 1 5FEE64C0
P 3700 6075
F 0 "#PWR0115" H 3700 5825 50  0001 C CNN
F 1 "GND" H 3705 5902 50  0000 C CNN
F 2 "" H 3700 6075 50  0001 C CNN
F 3 "" H 3700 6075 50  0001 C CNN
	1    3700 6075
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR0116
U 1 1 5FEE6775
P 4400 6075
F 0 "#PWR0116" H 4400 5825 50  0001 C CNN
F 1 "GND" H 4405 5902 50  0000 C CNN
F 2 "" H 4400 6075 50  0001 C CNN
F 3 "" H 4400 6075 50  0001 C CNN
	1    4400 6075
	1    0    0    -1  
$EndComp
$Comp
L device:R R11
U 1 1 5FFDA876
P 4050 6700
F 0 "R11" V 4175 6700 50  0000 L CNN
F 1 "10k" V 4050 6650 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 3980 6700 50  0001 C CNN
F 3 "" H 4050 6700 50  0001 C CNN
F 4 "1%/62mW" V 4125 6600 28  0000 L CNN "req"
F 5 "" V 4050 6700 50  0001 C CNN "x"
	1    4050 6700
	-1   0    0    1   
$EndComp
Wire Wire Line
	4050 6425 4325 6425
$Comp
L device:D_Schottky_x2_Serial_AKC D1
U 1 1 6001706E
P 3850 6500
F 0 "D1" V 3675 6325 50  0000 L CNN
F 1 "BAV99,215" H 3800 6675 50  0000 L CNN
F 2 "TO_SOT_Packages_SMD:SOT-23" H 3850 6625 50  0001 C CNN
F 3 "" H 3850 6500 50  0001 C CNN
F 4 "100V/125mA/1.25V@150mA/4ns " H 3775 6600 28  0000 L CNN "req"
F 5 "" H 3850 6500 50  0001 C CNN "x"
	1    3850 6500
	0    -1   1    0   
$EndComp
$Comp
L device:D_Schottky_x2_Serial_AKC D5
U 1 1 6008E7B9
P 7450 3600
F 0 "D5" H 7450 3873 50  0000 C CNN
F 1 "BAV99,215" H 7450 3782 50  0000 C CNN
F 2 "TO_SOT_Packages_SMD:SOT-23" H 7450 3725 50  0001 C CNN
F 3 "" H 7450 3600 50  0001 C CNN
F 4 "100V/125mA/1.25V@150mA/4ns " H 7450 3708 28  0000 C CNN "req"
F 5 "" H 7450 3600 50  0001 C CNN "x"
	1    7450 3600
	1    0    0    -1  
$EndComp
$Comp
L power:+5V #PWR0117
U 1 1 600FD5BD
P 3850 6800
F 0 "#PWR0117" H 3850 6650 50  0001 C CNN
F 1 "+5V" H 3865 6973 50  0000 C CNN
F 2 "" H 3850 6800 50  0001 C CNN
F 3 "" H 3850 6800 50  0001 C CNN
	1    3850 6800
	-1   0    0    1   
$EndComp
$Comp
L power:+5V #PWR0118
U 1 1 600FDC9D
P 4050 6850
F 0 "#PWR0118" H 4050 6700 50  0001 C CNN
F 1 "+5V" H 4065 7023 50  0000 C CNN
F 2 "" H 4050 6850 50  0001 C CNN
F 3 "" H 4050 6850 50  0001 C CNN
	1    4050 6850
	-1   0    0    1   
$EndComp
NoConn ~ 3850 6200
Wire Wire Line
	4050 6550 4050 6500
Connection ~ 4050 6500
$Comp
L device:C C11
U 1 1 6016D65B
P 4600 6425
F 0 "C11" V 4292 6425 50  0000 C CNN
F 1 "100n" V 4383 6425 50  0000 C CNN
F 2 "Capacitors_SMD:C_0805" H 4638 6275 50  0001 C CNN
F 3 "" H 4600 6425 50  0001 C CNN
F 4 "50V" V 4457 6425 28  0000 C CNN "req"
F 5 "" H 4600 6425 50  0001 C CNN "x"
	1    4600 6425
	0    -1   1    0   
$EndComp
Wire Wire Line
	3175 4975 3650 4975
Wire Wire Line
	3175 5075 3650 5075
Wire Wire Line
	3175 5175 3650 5175
Wire Wire Line
	3175 5275 4050 5275
Wire Wire Line
	3175 5375 3650 5375
Wire Wire Line
	3175 5475 3650 5475
Wire Wire Line
	3175 6225 3550 6225
Wire Wire Line
	3175 6325 3550 6325
Wire Wire Line
	3175 6575 3550 6575
Wire Wire Line
	3175 6675 3550 6675
Wire Wire Line
	3175 6775 3550 6775
Wire Wire Line
	3175 6875 3550 6875
Wire Wire Line
	3175 6975 3550 6975
Wire Wire Line
	3175 7075 3550 7075
Wire Wire Line
	3175 7175 3550 7175
Wire Wire Line
	3175 7275 3550 7275
Wire Wire Line
	3175 5825 3350 5825
Wire Wire Line
	3175 5925 3350 5925
Wire Wire Line
	3175 6025 3350 6025
Wire Wire Line
	3175 6125 3350 6125
Wire Wire Line
	1275 6325 1125 6325
Wire Wire Line
	1125 6425 1275 6425
$Comp
L power:GND #PWR0119
U 1 1 6089145B
P 2400 3825
F 0 "#PWR0119" H 2400 3575 50  0001 C CNN
F 1 "GND" H 2405 3652 50  0000 C CNN
F 2 "" H 2400 3825 50  0001 C CNN
F 3 "" H 2400 3825 50  0001 C CNN
	1    2400 3825
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR0120
U 1 1 60891F9F
P 900 3825
F 0 "#PWR0120" H 900 3575 50  0001 C CNN
F 1 "GND" V 905 3697 50  0000 R CNN
F 2 "" H 900 3825 50  0001 C CNN
F 3 "" H 900 3825 50  0001 C CNN
	1    900  3825
	0    1    1    0   
$EndComp
$Comp
L power:GND #PWR0121
U 1 1 60892462
P 1300 3825
F 0 "#PWR0121" H 1300 3575 50  0001 C CNN
F 1 "GND" H 1305 3652 50  0000 C CNN
F 2 "" H 1300 3825 50  0001 C CNN
F 3 "" H 1300 3825 50  0001 C CNN
	1    1300 3825
	1    0    0    -1  
$EndComp
$Comp
L power:+5V #PWR0122
U 1 1 608928A9
P 800 3950
F 0 "#PWR0122" H 800 3800 50  0001 C CNN
F 1 "+5V" V 815 4078 50  0000 L CNN
F 2 "" H 800 3950 50  0001 C CNN
F 3 "" H 800 3950 50  0001 C CNN
	1    800  3950
	0    -1   -1   0   
$EndComp
Text Label 1200 4500 1    60   ~ 0
D12(MISO)
Wire Wire Line
	1200 3825 1200 4500
Wire Wire Line
	1100 3825 1100 4250
Wire Wire Line
	1100 4250 975  4250
$Comp
L power:GND #PWR0124
U 1 1 60BB6DC2
P 1550 4325
F 0 "#PWR0124" H 1550 4075 50  0001 C CNN
F 1 "GND" H 1555 4152 50  0000 C CNN
F 2 "" H 1550 4325 50  0001 C CNN
F 3 "" H 1550 4325 50  0001 C CNN
	1    1550 4325
	1    0    0    -1  
$EndComp
Wire Wire Line
	1550 4025 1550 4000
Wire Wire Line
	1550 3950 1000 3950
Wire Wire Line
	1000 3825 1000 3950
Connection ~ 1000 3950
Wire Wire Line
	1000 3950 825  3950
Wire Wire Line
	825  4000 825  3950
Connection ~ 825  3950
Wire Wire Line
	825  3950 800  3950
$Comp
L power:GND #PWR0125
U 1 1 60CA2408
P 2700 3275
F 0 "#PWR0125" H 2700 3025 50  0001 C CNN
F 1 "GND" H 2705 3102 50  0000 C CNN
F 2 "" H 2700 3275 50  0001 C CNN
F 3 "" H 2700 3275 50  0001 C CNN
	1    2700 3275
	1    0    0    -1  
$EndComp
Wire Wire Line
	3425 2475 3425 2325
Wire Wire Line
	3425 1975 3425 2025
Wire Wire Line
	3425 1975 3625 1975
Wire Wire Line
	3625 1925 3625 1975
Connection ~ 3625 1975
Wire Wire Line
	3050 2025 3050 1925
Connection ~ 3050 1925
Wire Wire Line
	2950 1925 3050 1925
Connection ~ 4575 2425
Wire Wire Line
	4575 2425 4575 2325
Wire Wire Line
	4225 2425 4575 2425
Connection ~ 4575 1925
Wire Wire Line
	4575 2025 4575 1925
Wire Wire Line
	4225 1925 4575 1925
Wire Wire Line
	3050 2475 3050 2325
Wire Wire Line
	2775 2475 3050 2475
Connection ~ 4025 1975
Wire Wire Line
	4225 1975 4225 2025
Wire Wire Line
	4025 1975 4225 1975
Wire Wire Line
	4025 1925 4025 1975
Wire Wire Line
	3050 2475 3425 2475
Wire Wire Line
	3625 1975 3625 2025
Wire Wire Line
	3050 1925 3425 1925
Wire Wire Line
	4575 2425 4875 2425
Wire Wire Line
	4575 1925 4625 1925
Wire Wire Line
	4025 1975 4025 2025
$Comp
L power:GND #PWR0126
U 1 1 60DB270E
P 2950 1925
F 0 "#PWR0126" H 2950 1675 50  0001 C CNN
F 1 "GND" V 2955 1797 50  0000 R CNN
F 2 "" H 2950 1925 50  0001 C CNN
F 3 "" H 2950 1925 50  0001 C CNN
	1    2950 1925
	0    1    1    0   
$EndComp
$Comp
L power:GND #PWR0127
U 1 1 60DB31E7
P 4625 1925
F 0 "#PWR0127" H 4625 1675 50  0001 C CNN
F 1 "GND" V 4630 1797 50  0000 R CNN
F 2 "" H 4625 1925 50  0001 C CNN
F 3 "" H 4625 1925 50  0001 C CNN
	1    4625 1925
	0    -1   -1   0   
$EndComp
$Comp
L power:GND #PWR0128
U 1 1 60DB46A0
P 3825 1925
F 0 "#PWR0128" H 3825 1675 50  0001 C CNN
F 1 "GND" H 3830 1752 50  0000 C CNN
F 2 "" H 3825 1925 50  0001 C CNN
F 3 "" H 3825 1925 50  0001 C CNN
	1    3825 1925
	1    0    0    -1  
$EndComp
$Comp
L power:+5V #PWR0129
U 1 1 60DB4A1F
P 4025 2325
F 0 "#PWR0129" H 4025 2175 50  0001 C CNN
F 1 "+5V" H 4040 2498 50  0000 C CNN
F 2 "" H 4025 2325 50  0001 C CNN
F 3 "" H 4025 2325 50  0001 C CNN
	1    4025 2325
	-1   0    0    1   
$EndComp
$Comp
L device:R R7
U 1 1 60DB575F
P 3625 2175
F 0 "R7" V 3775 2125 50  0000 L CNN
F 1 "1k" V 3625 2125 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 3555 2175 50  0001 C CNN
F 3 "" H 3625 2175 50  0001 C CNN
F 4 "1%/62mW" V 3700 2075 28  0000 L CNN "req"
F 5 "" V 3625 2175 50  0001 C CNN "x"
	1    3625 2175
	1    0    0    -1  
$EndComp
$Comp
L device:R R6
U 1 1 60DB75CA
P 3425 2175
F 0 "R6" V 3575 2125 50  0000 L CNN
F 1 "1k" V 3425 2125 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 3355 2175 50  0001 C CNN
F 3 "" H 3425 2175 50  0001 C CNN
F 4 "1%/62mW" V 3500 2075 28  0000 L CNN "req"
F 5 "" V 3425 2175 50  0001 C CNN "x"
	1    3425 2175
	-1   0    0    -1  
$EndComp
$Comp
L device:R R10
U 1 1 60EF44CB
P 4225 2175
F 0 "R10" V 4375 2125 50  0000 L CNN
F 1 "1k" V 4225 2125 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 4155 2175 50  0001 C CNN
F 3 "" H 4225 2175 50  0001 C CNN
F 4 "1%/62mW" V 4300 2075 28  0000 L CNN "req"
F 5 "" V 4225 2175 50  0001 C CNN "x"
	1    4225 2175
	1    0    0    -1  
$EndComp
$Comp
L device:R R8
U 1 1 60EF4974
P 4025 2175
F 0 "R8" V 4175 2125 50  0000 L CNN
F 1 "1k" V 4025 2125 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 3955 2175 50  0001 C CNN
F 3 "" H 4025 2175 50  0001 C CNN
F 4 "1%/62mW" V 4100 2075 28  0000 L CNN "req"
F 5 "" V 4025 2175 50  0001 C CNN "x"
	1    4025 2175
	-1   0    0    -1  
$EndComp
$Comp
L power:+5V #PWR0130
U 1 1 60F34B10
P 3625 2325
F 0 "#PWR0130" H 3625 2175 50  0001 C CNN
F 1 "+5V" H 3640 2498 50  0000 C CNN
F 2 "" H 3625 2325 50  0001 C CNN
F 3 "" H 3625 2325 50  0001 C CNN
	1    3625 2325
	-1   0    0    1   
$EndComp
Wire Wire Line
	4225 2425 4225 2325
$Comp
L device:C C9
U 1 1 60FB39C4
P 4575 2175
F 0 "C9" H 4690 2249 50  0000 L CNN
F 1 "100n" H 4690 2158 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 4613 2025 50  0001 C CNN
F 3 "" H 4575 2175 50  0001 C CNN
F 4 "50V" H 4690 2084 28  0000 L CNN "req"
F 5 "" H 4575 2175 50  0001 C CNN "x"
	1    4575 2175
	1    0    0    -1  
$EndComp
$Comp
L device:C C4
U 1 1 60FB4220
P 3050 2175
F 0 "C4" H 3165 2249 50  0000 L CNN
F 1 "100n" H 3165 2158 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 3088 2025 50  0001 C CNN
F 3 "" H 3050 2175 50  0001 C CNN
F 4 "50V" H 3175 2050 28  0000 L CNN "req"
F 5 "" H 3050 2175 50  0001 C CNN "x"
	1    3050 2175
	-1   0    0    -1  
$EndComp
Wire Wire Line
	1675 1750 1525 1750
Wire Wire Line
	1675 2450 1250 2450
$Comp
L power:GND #PWR0131
U 1 1 61266921
P 2600 1050
F 0 "#PWR0131" H 2600 800 50  0001 C CNN
F 1 "GND" H 2605 877 50  0000 C CNN
F 2 "" H 2600 1050 50  0001 C CNN
F 3 "" H 2600 1050 50  0001 C CNN
	1    2600 1050
	0    -1   -1   0   
$EndComp
Text Label 625  1550 0    60   ~ 0
A5(SCL)
Text Label 625  850  0    60   ~ 0
A4(SDA)
Wire Wire Line
	1525 1050 1675 1050
Text Label 625  2250 0    60   ~ 0
A3
Connection ~ 3050 2475
$Comp
L power:+5V #PWR0133
U 1 1 617F6705
P 3850 3575
F 0 "#PWR0133" H 3850 3425 50  0001 C CNN
F 1 "+5V" H 3850 3725 50  0000 C CNN
F 2 "" H 3850 3575 50  0001 C CNN
F 3 "" H 3850 3575 50  0001 C CNN
	1    3850 3575
	0    -1   1    0   
$EndComp
Text Label 10375 3850 2    60   ~ 0
A7
$Comp
L power:+5V #PWR0136
U 1 1 61B8975F
P 7750 3600
F 0 "#PWR0136" H 7750 3450 50  0001 C CNN
F 1 "+5V" V 7765 3728 50  0000 L CNN
F 2 "" H 7750 3600 50  0001 C CNN
F 3 "" H 7750 3600 50  0001 C CNN
	1    7750 3600
	0    1    -1   0   
$EndComp
$Comp
L power:GND #PWR0137
U 1 1 61B8A9F2
P 7150 3600
F 0 "#PWR0137" H 7150 3350 50  0001 C CNN
F 1 "GND" V 7155 3472 50  0000 R CNN
F 2 "" H 7150 3600 50  0001 C CNN
F 3 "" H 7150 3600 50  0001 C CNN
	1    7150 3600
	0    1    -1   0   
$EndComp
Wire Wire Line
	7450 3800 7450 3850
Connection ~ 7450 3850
Wire Wire Line
	7450 3850 7350 3850
$Comp
L device:R R20
U 1 1 61BAF850
P 7200 3850
F 0 "R20" V 7350 3800 50  0000 L CNN
F 1 "1k" V 7200 3800 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 7130 3850 50  0001 C CNN
F 3 "" H 7200 3850 50  0001 C CNN
F 4 "1%/62mW" V 7275 3750 28  0000 L CNN "req"
F 5 "" V 7200 3850 50  0001 C CNN "x"
	1    7200 3850
	0    1    1    0   
$EndComp
Wire Wire Line
	7050 3850 6725 3850
$Comp
L device:R R12
U 1 1 61C1D7EF
P 7925 3850
F 0 "R12" V 8075 3800 50  0000 L CNN
F 1 "1k" V 7925 3800 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 7855 3850 50  0001 C CNN
F 3 "" H 7925 3850 50  0001 C CNN
F 4 "1%/62mW" V 8000 3750 28  0000 L CNN "req"
F 5 "" V 7925 3850 50  0001 C CNN "x"
	1    7925 3850
	0    1    -1   0   
$EndComp
$Comp
L ok1hra:FT232RQ U2
U 1 1 61CB0840
P 8875 1775
F 0 "U2" H 8675 2675 50  0000 C CNN
F 1 "FT232RQ" H 9225 2675 50  0000 C CNN
F 2 "Housings_DFN_QFN:QFN-32-1EP_5x5mm_Pitch0.5mm" H 8875 2956 50  0001 C CNN
F 3 "" H 8875 2865 50  0001 C CNN
F 4 "" H 8875 1775 28  0000 C CNN "req"
F 5 "" H 8875 1775 50  0001 C CNN "x"
	1    8875 1775
	-1   0    0    -1  
$EndComp
$Comp
L device:C C6
U 1 1 61CB2EFC
P 5700 2800
F 0 "C6" H 5586 2726 50  0000 R CNN
F 1 "1u" H 5586 2817 50  0000 R CNN
F 2 "Capacitors_SMD:C_0805" H 5738 2650 50  0001 C CNN
F 3 "" H 5700 2800 50  0001 C CNN
F 4 "50V" H 5586 2891 28  0000 R CNN "req"
F 5 "" H 5700 2800 50  0001 C CNN "x"
	1    5700 2800
	1    0    0    1   
$EndComp
$Comp
L device:CP_Small C8
U 1 1 61CB3FED
P 5950 2800
F 0 "C8" H 5862 2874 50  0000 R CNN
F 1 "10u" H 5862 2783 50  0000 R CNN
F 2 "Capacitors_Tantalum_SMD:Tantalum_Case-A_EIA-3216-18_Reflow" H 5950 2800 50  0001 C CNN
F 3 "" H 5950 2800 50  0001 C CNN
F 4 "16V" H 5862 2709 28  0000 R CNN "req"
F 5 "" H 5950 2800 50  0001 C CNN "x"
	1    5950 2800
	-1   0    0    -1  
$EndComp
Text Label 7325 1075 0    50   ~ 0
D0(RXD)
Text Label 7325 1175 0    50   ~ 0
D1(TXD)
$Comp
L device:R R23
U 1 1 61CB4DFF
P 7925 1075
F 0 "R23" V 8075 1025 50  0000 L CNN
F 1 "1k" V 7925 1025 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 7855 1075 50  0001 C CNN
F 3 "" H 7925 1075 50  0001 C CNN
F 4 "1%/62mW" V 8000 975 28  0000 L CNN "req"
F 5 "" V 7925 1075 50  0001 C CNN "x"
	1    7925 1075
	0    1    -1   0   
$EndComp
$Comp
L device:R R24
U 1 1 61CB5CEA
P 7925 1175
F 0 "R24" V 8075 1125 50  0000 L CNN
F 1 "1k" V 7925 1125 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 7855 1175 50  0001 C CNN
F 3 "" H 7925 1175 50  0001 C CNN
F 4 "1%/62mW" V 8000 1075 28  0000 L CNN "req"
F 5 "" V 7925 1175 50  0001 C CNN "x"
	1    7925 1175
	0    -1   1    0   
$EndComp
Wire Wire Line
	7775 1075 7325 1075
Wire Wire Line
	7775 1175 7325 1175
Text Label 7325 1475 0    60   ~ 0
DTR
Wire Wire Line
	8075 1475 7325 1475
NoConn ~ 8075 1275
$Comp
L power:+5V #PWR0138
U 1 1 61D9A8DC
P 8975 725
F 0 "#PWR0138" H 8975 575 50  0001 C CNN
F 1 "+5V" H 8990 898 50  0000 C CNN
F 2 "" H 8975 725 50  0001 C CNN
F 3 "" H 8975 725 50  0001 C CNN
	1    8975 725 
	-1   0    0    -1  
$EndComp
NoConn ~ 8075 1775
NoConn ~ 8075 1575
NoConn ~ 8075 1375
NoConn ~ 8075 1675
$Comp
L power:GND #PWR0139
U 1 1 61E58844
P 9675 2475
F 0 "#PWR0139" H 9675 2225 50  0001 C CNN
F 1 "GND" H 9680 2302 50  0000 C CNN
F 2 "" H 9675 2475 50  0001 C CNN
F 3 "" H 9675 2475 50  0001 C CNN
	1    9675 2475
	-1   0    0    -1  
$EndComp
$Comp
L power:GND #PWR0140
U 1 1 61E594AE
P 9075 2775
F 0 "#PWR0140" H 9075 2525 50  0001 C CNN
F 1 "GND" H 9080 2602 50  0000 C CNN
F 2 "" H 9075 2775 50  0001 C CNN
F 3 "" H 9075 2775 50  0001 C CNN
	1    9075 2775
	-1   0    0    -1  
$EndComp
$Comp
L power:GND #PWR0141
U 1 1 61E597B3
P 8875 2775
F 0 "#PWR0141" H 8875 2525 50  0001 C CNN
F 1 "GND" H 8880 2602 50  0000 C CNN
F 2 "" H 8875 2775 50  0001 C CNN
F 3 "" H 8875 2775 50  0001 C CNN
	1    8875 2775
	-1   0    0    -1  
$EndComp
$Comp
L power:GND #PWR0142
U 1 1 61E59931
P 8775 2775
F 0 "#PWR0142" H 8775 2525 50  0001 C CNN
F 1 "GND" H 8780 2602 50  0000 C CNN
F 2 "" H 8775 2775 50  0001 C CNN
F 3 "" H 8775 2775 50  0001 C CNN
	1    8775 2775
	-1   0    0    -1  
$EndComp
$Comp
L power:GND #PWR0143
U 1 1 61E59A99
P 8675 2775
F 0 "#PWR0143" H 8675 2525 50  0001 C CNN
F 1 "GND" H 8680 2602 50  0000 C CNN
F 2 "" H 8675 2775 50  0001 C CNN
F 3 "" H 8675 2775 50  0001 C CNN
	1    8675 2775
	-1   0    0    -1  
$EndComp
$Comp
L device:C C18
U 1 1 61E59C96
P 9850 875
F 0 "C18" H 9965 949 50  0000 L CNN
F 1 "100n" H 9965 858 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 9888 725 50  0001 C CNN
F 3 "" H 9850 875 50  0001 C CNN
F 4 "50V" H 9965 784 28  0000 L CNN "req"
F 5 "" H 9850 875 50  0001 C CNN "x"
	1    9850 875 
	-1   0    0    -1  
$EndComp
$Comp
L power:GND #PWR0144
U 1 1 61E5B1FA
P 9850 725
F 0 "#PWR0144" H 9850 475 50  0001 C CNN
F 1 "GND" V 9855 597 50  0000 R CNN
F 2 "" H 9850 725 50  0001 C CNN
F 3 "" H 9850 725 50  0001 C CNN
	1    9850 725 
	0    -1   1    0   
$EndComp
Wire Wire Line
	9850 1025 9850 1075
Wire Wire Line
	9850 1075 9675 1075
$Comp
L device:R R26
U 1 1 61E82BEA
P 7925 2175
F 0 "R26" V 8075 2125 50  0000 L CNN
F 1 "1k" V 7925 2125 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 7855 2175 50  0001 C CNN
F 3 "" H 7925 2175 50  0001 C CNN
F 4 "1%/62mW" V 8000 2075 28  0000 L CNN "req"
F 5 "" V 7925 2175 50  0001 C CNN "x"
	1    7925 2175
	0    1    1    0   
$EndComp
$Comp
L power:+5V #PWR0145
U 1 1 61E83466
P 7475 2175
F 0 "#PWR0145" H 7475 2025 50  0001 C CNN
F 1 "+5V" V 7490 2303 50  0000 L CNN
F 2 "" H 7475 2175 50  0001 C CNN
F 3 "" H 7475 2175 50  0001 C CNN
	1    7475 2175
	0    -1   1    0   
$EndComp
Text Notes 8700 2200 2    50   ~ 0
TXD
$Comp
L device:R R25
U 1 1 61E85633
P 7925 2075
F 0 "R25" V 8075 2025 50  0000 L CNN
F 1 "1k" V 7925 2025 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 7855 2075 50  0001 C CNN
F 3 "" H 7925 2075 50  0001 C CNN
F 4 "1%/62mW" V 8000 1975 28  0000 L CNN "req"
F 5 "" V 7925 2075 50  0001 C CNN "x"
	1    7925 2075
	0    1    -1   0   
$EndComp
Text Notes 8700 2100 2    50   ~ 0
RXD
$Comp
L power:+5V #PWR0146
U 1 1 61EAB6CB
P 7475 2075
F 0 "#PWR0146" H 7475 1925 50  0001 C CNN
F 1 "+5V" V 7490 2203 50  0000 L CNN
F 2 "" H 7475 2075 50  0001 C CNN
F 3 "" H 7475 2075 50  0001 C CNN
	1    7475 2075
	0    -1   1    0   
$EndComp
NoConn ~ 9675 1775
NoConn ~ 9675 1975
NoConn ~ 9675 2175
NoConn ~ 8075 2475
NoConn ~ 8075 2375
NoConn ~ 8075 2275
$Comp
L power:+3V3 #PWR0147
U 1 1 61F8FB62
P 9925 1075
F 0 "#PWR0147" H 9925 925 50  0001 C CNN
F 1 "+3V3" V 9940 1203 50  0000 L CNN
F 2 "" H 9925 1075 50  0001 C CNN
F 3 "" H 9925 1075 50  0001 C CNN
	1    9925 1075
	0    1    -1   0   
$EndComp
Wire Wire Line
	9925 1075 9850 1075
Connection ~ 9850 1075
Wire Wire Line
	4625 3475 4050 3475
$Comp
L device:D_Schottky_x2_Serial_AKC D13
U 1 1 6207E735
P 10025 2150
F 0 "D13" H 10025 2423 50  0000 C CNN
F 1 "BAV99,215" H 10025 2332 50  0000 C CNN
F 2 "TO_SOT_Packages_SMD:SOT-23" H 10025 2275 50  0001 C CNN
F 3 "" H 10025 2150 50  0001 C CNN
F 4 "100V/125mA/1.25V@150mA/4ns " H 10025 2258 28  0000 C CNN "req"
F 5 "" H 10025 2150 50  0001 C CNN "x"
	1    10025 2150
	0    -1   -1   0   
$EndComp
$Comp
L power:+5V #PWR0148
U 1 1 6207E73F
P 10025 1850
F 0 "#PWR0148" H 10025 1700 50  0001 C CNN
F 1 "+5V" V 10040 1978 50  0000 L CNN
F 2 "" H 10025 1850 50  0001 C CNN
F 3 "" H 10025 1850 50  0001 C CNN
	1    10025 1850
	-1   0    0    -1  
$EndComp
$Comp
L power:GND #PWR0149
U 1 1 6207E749
P 10025 2450
F 0 "#PWR0149" H 10025 2200 50  0001 C CNN
F 1 "GND" V 10030 2322 50  0000 R CNN
F 2 "" H 10025 2450 50  0001 C CNN
F 3 "" H 10025 2450 50  0001 C CNN
	1    10025 2450
	-1   0    0    -1  
$EndComp
$Comp
L device:C C15
U 1 1 620CF0EC
P 3600 3700
F 0 "C15" V 3350 3700 50  0000 C CNN
F 1 "100n" V 3425 3700 50  0000 C CNN
F 2 "Capacitors_SMD:C_0805" H 3638 3550 50  0001 C CNN
F 3 "" H 3600 3700 50  0001 C CNN
F 4 "50V" V 3475 3700 28  0000 C CNN "req"
F 5 "" H 3600 3700 50  0001 C CNN "x"
	1    3600 3700
	1    0    0    1   
$EndComp
$Comp
L power:GND #PWR0150
U 1 1 620CF93C
P 3600 3850
F 0 "#PWR0150" H 3600 3600 50  0001 C CNN
F 1 "GND" V 3605 3722 50  0000 R CNN
F 2 "" H 3600 3850 50  0001 C CNN
F 3 "" H 3600 3850 50  0001 C CNN
	1    3600 3850
	-1   0    0    -1  
$EndComp
$Comp
L device:D_Schottky_x2_Serial_AKC D14
U 1 1 620D0DBC
P 10525 2150
F 0 "D14" H 10525 2423 50  0000 C CNN
F 1 "BAV99,215" H 10525 2332 50  0000 C CNN
F 2 "TO_SOT_Packages_SMD:SOT-23" H 10525 2275 50  0001 C CNN
F 3 "" H 10525 2150 50  0001 C CNN
F 4 "100V/125mA/1.25V@150mA/4ns " H 10525 2258 28  0000 C CNN "req"
F 5 "" H 10525 2150 50  0001 C CNN "x"
	1    10525 2150
	0    1    -1   0   
$EndComp
$Comp
L power:+5V #PWR0151
U 1 1 620D0DC6
P 10525 1850
F 0 "#PWR0151" H 10525 1700 50  0001 C CNN
F 1 "+5V" V 10540 1978 50  0000 L CNN
F 2 "" H 10525 1850 50  0001 C CNN
F 3 "" H 10525 1850 50  0001 C CNN
	1    10525 1850
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR0152
U 1 1 620D0DD0
P 10525 2450
F 0 "#PWR0152" H 10525 2200 50  0001 C CNN
F 1 "GND" V 10530 2322 50  0000 R CNN
F 2 "" H 10525 2450 50  0001 C CNN
F 3 "" H 10525 2450 50  0001 C CNN
	1    10525 2450
	1    0    0    -1  
$EndComp
Wire Wire Line
	10325 2150 10325 1475
Connection ~ 10325 1475
Wire Wire Line
	10325 1475 9675 1475
Wire Wire Line
	10225 2150 10225 1375
Connection ~ 10225 1375
Wire Wire Line
	10225 1375 10925 1375
Wire Wire Line
	3600 3550 3600 3475
Connection ~ 3600 3475
Wire Wire Line
	3600 3475 3600 3200
$Comp
L device:D_Schottky_x2_Serial_AKC D7
U 1 1 622BCC1A
P 6425 6700
F 0 "D7" H 6425 6973 50  0000 C CNN
F 1 "BAV99,215" H 6425 6882 50  0000 C CNN
F 2 "TO_SOT_Packages_SMD:SOT-23" H 6425 6825 50  0001 C CNN
F 3 "" H 6425 6700 50  0001 C CNN
F 4 "100V/125mA/1.25V@150mA/4ns " H 6425 6808 28  0000 C CNN "req"
F 5 "" H 6425 6700 50  0001 C CNN "x"
	1    6425 6700
	0    1    1    0   
$EndComp
$Comp
L power:+5V #PWR0153
U 1 1 622BCC20
P 6425 7000
F 0 "#PWR0153" H 6425 6850 50  0001 C CNN
F 1 "+5V" V 6440 7128 50  0000 L CNN
F 2 "" H 6425 7000 50  0001 C CNN
F 3 "" H 6425 7000 50  0001 C CNN
	1    6425 7000
	1    0    0    1   
$EndComp
$Comp
L power:GND #PWR0154
U 1 1 622BCC26
P 6425 6400
F 0 "#PWR0154" H 6425 6150 50  0001 C CNN
F 1 "GND" V 6430 6272 50  0000 R CNN
F 2 "" H 6425 6400 50  0001 C CNN
F 3 "" H 6425 6400 50  0001 C CNN
	1    6425 6400
	1    0    0    1   
$EndComp
$Comp
L device:D_Schottky_x2_Serial_AKC D8
U 1 1 622F1865
P 6500 5175
F 0 "D8" H 6500 5448 50  0000 C CNN
F 1 "BAV99,215" H 6500 5357 50  0000 C CNN
F 2 "TO_SOT_Packages_SMD:SOT-23" H 6500 5300 50  0001 C CNN
F 3 "" H 6500 5175 50  0001 C CNN
F 4 "100V/125mA/1.25V@150mA/4ns " H 6500 5283 28  0000 C CNN "req"
F 5 "" H 6500 5175 50  0001 C CNN "x"
	1    6500 5175
	0    1    1    0   
$EndComp
$Comp
L power:+5V #PWR0155
U 1 1 622F186B
P 6500 5475
F 0 "#PWR0155" H 6500 5325 50  0001 C CNN
F 1 "+5V" V 6515 5603 50  0000 L CNN
F 2 "" H 6500 5475 50  0001 C CNN
F 3 "" H 6500 5475 50  0001 C CNN
	1    6500 5475
	1    0    0    1   
$EndComp
$Comp
L power:GND #PWR0156
U 1 1 622F1871
P 6500 4875
F 0 "#PWR0156" H 6500 4625 50  0001 C CNN
F 1 "GND" V 6505 4747 50  0001 R CNN
F 2 "" H 6500 4875 50  0001 C CNN
F 3 "" H 6500 4875 50  0001 C CNN
	1    6500 4875
	1    0    0    1   
$EndComp
$Comp
L device:D_Schottky_x2_Serial_AKC D10
U 1 1 6230A6CC
P 6775 5950
F 0 "D10" H 6775 6223 50  0000 C CNN
F 1 "BAV99,215" H 6775 6132 50  0000 C CNN
F 2 "TO_SOT_Packages_SMD:SOT-23" H 6775 6075 50  0001 C CNN
F 3 "" H 6775 5950 50  0001 C CNN
F 4 "100V/125mA/1.25V@150mA/4ns " H 6775 6058 28  0000 C CNN "req"
F 5 "" H 6775 5950 50  0001 C CNN "x"
	1    6775 5950
	0    1    1    0   
$EndComp
$Comp
L power:+5V #PWR0157
U 1 1 6230A6D2
P 6775 6250
F 0 "#PWR0157" H 6775 6100 50  0001 C CNN
F 1 "+5V" V 6790 6378 50  0000 L CNN
F 2 "" H 6775 6250 50  0001 C CNN
F 3 "" H 6775 6250 50  0001 C CNN
	1    6775 6250
	1    0    0    1   
$EndComp
$Comp
L power:GND #PWR0158
U 1 1 6230A6D8
P 6775 5650
F 0 "#PWR0158" H 6775 5400 50  0001 C CNN
F 1 "GND" V 6780 5522 50  0000 R CNN
F 2 "" H 6775 5650 50  0001 C CNN
F 3 "" H 6775 5650 50  0001 C CNN
	1    6775 5650
	1    0    0    1   
$EndComp
$Comp
L device:D_Schottky D4
U 1 1 6279AC0E
P 3600 3050
F 0 "D4" V 3526 3129 50  0000 L CNN
F 1 "STPS1L30A" V 3617 3129 50  0000 L CNN
F 2 "ok1hra:DO-214AC" H 3600 3050 50  0001 C CNN
F 3 "" H 3600 3050 50  0001 C CNN
F 4 "30V/1A/0,3V" V 3691 3129 28  0000 L CNN "req"
F 5 "" V 3600 3050 50  0001 C CNN "x"
	1    3600 3050
	0    1    1    0   
$EndComp
$Comp
L power:+5V #PWR0159
U 1 1 6279B237
P 3600 2900
F 0 "#PWR0159" H 3600 2750 50  0001 C CNN
F 1 "+5V" H 3615 3073 50  0000 C CNN
F 2 "" H 3600 2900 50  0001 C CNN
F 3 "" H 3600 2900 50  0001 C CNN
	1    3600 2900
	-1   0    0    -1  
$EndComp
$Comp
L device:D_Schottky D3
U 1 1 62805C4C
P 2900 4575
F 0 "D3" H 2900 4847 50  0000 C CNN
F 1 "STPS1L30A" H 2900 4756 50  0000 C CNN
F 2 "ok1hra:DO-214AC" H 2900 4575 50  0001 C CNN
F 3 "" H 2900 4575 50  0001 C CNN
F 4 "30V/1A/0,3V" H 2900 4682 28  0000 C CNN "req"
F 5 "" V 2900 4575 50  0001 C CNN "x"
	1    2900 4575
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR0160
U 1 1 6282370D
P 5950 2900
F 0 "#PWR0160" H 5950 2650 50  0001 C CNN
F 1 "GND" H 5955 2727 50  0000 C CNN
F 2 "" H 5950 2900 50  0001 C CNN
F 3 "" H 5950 2900 50  0001 C CNN
	1    5950 2900
	1    0    0    -1  
$EndComp
$Comp
L device:CP_Small C17
U 1 1 6283ED09
P 9225 750
F 0 "C17" V 9025 750 50  0000 C CNN
F 1 "10u" V 9100 750 50  0000 C CNN
F 2 "Capacitors_Tantalum_SMD:Tantalum_Case-A_EIA-3216-18_Reflow" H 9225 750 50  0001 C CNN
F 3 "" H 9225 750 50  0001 C CNN
F 4 "16V" V 9325 750 28  0000 C CNN "req"
F 5 "" H 9225 750 50  0001 C CNN "x"
	1    9225 750 
	0    -1   1    0   
$EndComp
$Comp
L power:GND #PWR0161
U 1 1 62842393
P 9325 750
F 0 "#PWR0161" H 9325 500 50  0001 C CNN
F 1 "GND" V 9330 622 50  0000 R CNN
F 2 "" H 9325 750 50  0001 C CNN
F 3 "" H 9325 750 50  0001 C CNN
	1    9325 750 
	0    -1   1    0   
$EndComp
Wire Wire Line
	8775 775  8775 750 
Wire Wire Line
	8975 775  8975 750 
Wire Wire Line
	8975 750  9125 750 
Connection ~ 8975 750 
Wire Wire Line
	8975 750  8975 725 
Wire Wire Line
	8975 750  8775 750 
$Comp
L device:C C16
U 1 1 628B0690
P 8175 750
F 0 "C16" V 7975 750 50  0000 C CNN
F 1 "1u" V 8050 750 50  0000 C CNN
F 2 "Capacitors_SMD:C_0805" H 8213 600 50  0001 C CNN
F 3 "" H 8175 750 50  0001 C CNN
F 4 "50V" V 8125 650 28  0000 C CNN "req"
F 5 "" H 8175 750 50  0001 C CNN "x"
	1    8175 750 
	0    -1   1    0   
$EndComp
$Comp
L power:GND #PWR0162
U 1 1 628B2BAD
P 8025 750
F 0 "#PWR0162" H 8025 500 50  0001 C CNN
F 1 "GND" V 8030 622 50  0000 R CNN
F 2 "" H 8025 750 50  0001 C CNN
F 3 "" H 8025 750 50  0001 C CNN
	1    8025 750 
	0    1    -1   0   
$EndComp
Wire Wire Line
	8325 750  8775 750 
Connection ~ 8775 750 
$Comp
L power:GND #PWR0163
U 1 1 628D269F
P 5700 2950
F 0 "#PWR0163" H 5700 2700 50  0001 C CNN
F 1 "GND" H 5705 2777 50  0000 C CNN
F 2 "" H 5700 2950 50  0001 C CNN
F 3 "" H 5700 2950 50  0001 C CNN
	1    5700 2950
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR0164
U 1 1 628D2897
P 5325 2950
F 0 "#PWR0164" H 5325 2700 50  0001 C CNN
F 1 "GND" H 5330 2777 50  0000 C CNN
F 2 "" H 5325 2950 50  0001 C CNN
F 3 "" H 5325 2950 50  0001 C CNN
	1    5325 2950
	1    0    0    -1  
$EndComp
Wire Wire Line
	1225 4900 1225 4975
$Comp
L power:+5V #PWR0165
U 1 1 62922AD6
P 5325 2650
F 0 "#PWR0165" H 5325 2500 50  0001 C CNN
F 1 "+5V" H 5340 2823 50  0000 C CNN
F 2 "" H 5325 2650 50  0001 C CNN
F 3 "" H 5325 2650 50  0001 C CNN
	1    5325 2650
	1    0    0    -1  
$EndComp
$Comp
L power:+5V #PWR0166
U 1 1 62922F0D
P 5700 2650
F 0 "#PWR0166" H 5700 2500 50  0001 C CNN
F 1 "+5V" H 5715 2823 50  0000 C CNN
F 2 "" H 5700 2650 50  0001 C CNN
F 3 "" H 5700 2650 50  0001 C CNN
	1    5700 2650
	1    0    0    -1  
$EndComp
$Comp
L power:+5V #PWR0167
U 1 1 62923253
P 5950 2700
F 0 "#PWR0167" H 5950 2550 50  0001 C CNN
F 1 "+5V" H 5965 2873 50  0000 C CNN
F 2 "" H 5950 2700 50  0001 C CNN
F 3 "" H 5950 2700 50  0001 C CNN
	1    5950 2700
	1    0    0    -1  
$EndComp
$Comp
L device:LED_ALT D11
U 1 1 6297A8B5
P 7625 2075
F 0 "D11" H 7618 1763 50  0000 C CNN
F 1 "GRN" H 7618 1854 50  0000 C CNN
F 2 "LEDs:LED_0603" H 7625 2075 50  0001 C CNN
F 3 "" H 7625 2075 50  0001 C CNN
F 4 "520-535nm/112-258mcd@20MA" H 7618 1928 28  0000 C CNN "req"
F 5 "" H 7625 2075 50  0001 C CNN "x"
	1    7625 2075
	-1   0    0    1   
$EndComp
$Comp
L device:LED_ALT D12
U 1 1 629CCC2B
P 7625 2175
F 0 "D12" H 7625 1950 50  0000 C CNN
F 1 "GRN" H 7625 2025 50  0000 C CNN
F 2 "LEDs:LED_0603" H 7625 2175 50  0001 C CNN
F 3 "" H 7625 2175 50  0001 C CNN
F 4 "520-535nm/112-258mcd@20MA" H 7625 2075 28  0000 C CNN "req"
F 5 "" H 7625 2175 50  0001 C CNN "x"
	1    7625 2175
	-1   0    0    -1  
$EndComp
$Comp
L device:C C12
U 1 1 62A71785
P 4025 3750
F 0 "C12" H 4140 3824 50  0000 L CNN
F 1 "100n" H 4140 3733 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 4063 3600 50  0001 C CNN
F 3 "" H 4025 3750 50  0001 C CNN
F 4 "50V" H 4140 3659 28  0000 L CNN "req"
F 5 "" H 4025 3750 50  0001 C CNN "x"
	1    4025 3750
	-1   0    0    -1  
$EndComp
$Comp
L power:GND #PWR0169
U 1 1 62A723B5
P 4025 3900
F 0 "#PWR0169" H 4025 3650 50  0001 C CNN
F 1 "GND" H 4030 3727 50  0000 C CNN
F 2 "" H 4025 3900 50  0001 C CNN
F 3 "" H 4025 3900 50  0001 C CNN
	1    4025 3900
	-1   0    0    -1  
$EndComp
Wire Wire Line
	3850 3575 4025 3575
Connection ~ 4025 3575
Wire Wire Line
	4025 3575 4025 3600
Wire Wire Line
	4625 3875 4175 3875
Wire Wire Line
	4625 3675 4175 3675
Wire Wire Line
	4625 4275 4175 4275
Wire Wire Line
	4625 4175 4175 4175
Wire Wire Line
	4625 3975 4175 3975
Text Label 4175 3975 0    50   ~ 0
USB-D+
Text Label 4175 4175 0    50   ~ 0
USB-D-
Text Label 10925 1375 2    50   ~ 0
USB-D+
Text Label 10925 1475 2    50   ~ 0
USB-D-
Connection ~ 5200 1800
Wire Wire Line
	5200 1850 5200 1800
$Comp
L power:GND #PWR0176
U 1 1 62CF9578
P 5200 2150
F 0 "#PWR0176" H 5200 1900 50  0001 C CNN
F 1 "GND" H 5205 1977 50  0000 C CNN
F 2 "" H 5200 2150 50  0001 C CNN
F 3 "" H 5200 2150 50  0001 C CNN
	1    5200 2150
	1    0    0    -1  
$EndComp
$Comp
L device:C C14
U 1 1 62CF9584
P 5200 2000
F 0 "C14" H 5315 2074 50  0000 L CNN
F 1 "100n" H 5315 1983 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 5238 1850 50  0001 C CNN
F 3 "" H 5200 2000 50  0001 C CNN
F 4 "50V" H 5315 1909 28  0000 L CNN "req"
F 5 "" H 5200 2000 50  0001 C CNN "x"
	1    5200 2000
	1    0    0    -1  
$EndComp
$Comp
L device:D_Schottky_x2_Serial_AKC D6
U 1 1 62CF9591
P 6000 1550
F 0 "D6" H 6000 1823 50  0000 C CNN
F 1 "BAV99,215" H 6000 1732 50  0000 C CNN
F 2 "TO_SOT_Packages_SMD:SOT-23" H 6000 1675 50  0001 C CNN
F 3 "" H 6000 1550 50  0001 C CNN
F 4 "100V/125mA/1.25V@150mA/4ns " H 6000 1658 28  0000 C CNN "req"
F 5 "" H 6000 1550 50  0001 C CNN "x"
	1    6000 1550
	-1   0    0    -1  
$EndComp
$Comp
L power:+5V #PWR0177
U 1 1 62CF959C
P 5700 1550
F 0 "#PWR0177" H 5700 1400 50  0001 C CNN
F 1 "+5V" V 5715 1678 50  0000 L CNN
F 2 "" H 5700 1550 50  0001 C CNN
F 3 "" H 5700 1550 50  0001 C CNN
	1    5700 1550
	0    -1   -1   0   
$EndComp
$Comp
L power:GND #PWR0178
U 1 1 62CF95A6
P 6300 1550
F 0 "#PWR0178" H 6300 1300 50  0001 C CNN
F 1 "GND" V 6305 1422 50  0000 R CNN
F 2 "" H 6300 1550 50  0001 C CNN
F 3 "" H 6300 1550 50  0001 C CNN
	1    6300 1550
	0    -1   -1   0   
$EndComp
Wire Wire Line
	6000 1750 6000 1800
Connection ~ 6000 1800
Wire Wire Line
	6000 1800 6100 1800
$Comp
L device:R R21
U 1 1 62CF95B5
P 6250 1800
F 0 "R21" V 6400 1750 50  0000 L CNN
F 1 "1k" V 6250 1750 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 6180 1800 50  0001 C CNN
F 3 "" H 6250 1800 50  0001 C CNN
F 4 "1%/62mW" V 6325 1700 28  0000 L CNN "req"
F 5 "" V 6250 1800 50  0001 C CNN "x"
	1    6250 1800
	0    -1   1    0   
$EndComp
Wire Wire Line
	6400 1800 6700 1800
$Comp
L device:R R13
U 1 1 62CF95C2
P 5675 1800
F 0 "R13" V 5825 1750 50  0000 L CNN
F 1 "1k" V 5675 1750 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 5605 1800 50  0001 C CNN
F 3 "" H 5675 1800 50  0001 C CNN
F 4 "1%/62mW" V 5750 1700 28  0000 L CNN "req"
F 5 "" V 5675 1800 50  0001 C CNN "x"
	1    5675 1800
	0    -1   1    0   
$EndComp
Wire Wire Line
	4625 4575 4175 4575
Wire Wire Line
	4625 4475 4175 4475
Wire Wire Line
	4625 4375 4175 4375
Wire Wire Line
	4875 6425 4750 6425
$Comp
L power:GND #PWR0179
U 1 1 62FA97AC
P 4325 7025
F 0 "#PWR0179" H 4325 6775 50  0001 C CNN
F 1 "GND" H 4330 6852 50  0000 C CNN
F 2 "" H 4325 7025 50  0001 C CNN
F 3 "" H 4325 7025 50  0001 C CNN
	1    4325 7025
	1    0    0    -1  
$EndComp
$Comp
L device:Crystal_GND3_Small Y1
U 1 1 6302DAD6
P 4050 5775
F 0 "Y1" H 4050 6025 50  0000 C CNN
F 1 "16MHZ" H 4050 5925 50  0000 C CNN
F 2 "Crystals:crystal_FA238-TSX3225" H 4050 5775 50  0001 C CNN
F 3 "" H 4050 5775 50  0001 C CNN
F 4 "±10ppm/3,2x2,5mm" H 4050 5875 28  0000 C CNN "req"
F 5 "" H 4050 5775 50  0001 C CNN "x"
	1    4050 5775
	1    0    0    -1  
$EndComp
Wire Wire Line
	3950 5775 3750 5775
Wire Wire Line
	3750 5775 3750 5725
Wire Wire Line
	4150 5775 4350 5775
Wire Wire Line
	4350 5775 4350 5725
$Comp
L power:GND #PWR0180
U 1 1 630739D9
P 4050 5900
F 0 "#PWR0180" H 4050 5650 50  0001 C CNN
F 1 "GND" H 4055 5727 50  0000 C CNN
F 2 "" H 4050 5900 50  0001 C CNN
F 3 "" H 4050 5900 50  0001 C CNN
	1    4050 5900
	1    0    0    -1  
$EndComp
Text Label 4175 4575 0    50   ~ 0
PULSE-CW
$Comp
L device:D_Schottky D9
U 1 1 630E2530
P 6700 1950
F 0 "D9" V 6774 2029 50  0000 L CNN
F 1 "STPS1L30A" V 6683 2029 50  0000 L CNN
F 2 "ok1hra:DO-214AC" H 6700 1950 50  0001 C CNN
F 3 "" H 6700 1950 50  0001 C CNN
F 4 "30V/1A/0,3V" V 6609 2029 28  0000 L CNN "req"
F 5 "" V 6700 1950 50  0001 C CNN "x"
	1    6700 1950
	0    1    -1   0   
$EndComp
Wire Wire Line
	6700 1800 6700 1700
$Comp
L device:R R22
U 1 1 630E3071
P 6700 1550
F 0 "R22" V 6850 1500 50  0000 L CNN
F 1 "10k" V 6700 1500 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 6630 1550 50  0001 C CNN
F 3 "" H 6700 1550 50  0001 C CNN
F 4 "1%/62mW" V 6775 1450 28  0000 L CNN "req"
F 5 "" V 6700 1550 50  0001 C CNN "x"
	1    6700 1550
	1    0    0    1   
$EndComp
$Comp
L power:+5V #PWR0181
U 1 1 63189E6D
P 6700 1400
F 0 "#PWR0181" H 6700 1250 50  0001 C CNN
F 1 "+5V" H 6715 1573 50  0000 C CNN
F 2 "" H 6700 1400 50  0001 C CNN
F 3 "" H 6700 1400 50  0001 C CNN
	1    6700 1400
	1    0    0    -1  
$EndComp
Connection ~ 6700 1800
Wire Wire Line
	6200 2175 6700 2175
Wire Wire Line
	6700 2175 6700 2100
Wire Wire Line
	3650 4575 3975 4575
Wire Wire Line
	2375 4575 2750 4575
Text Label 2375 4575 0    50   ~ 0
CCW-REL
$Comp
L Rotator-Interface-4.0.3-rescue:JUMPER-RotatorInterface-rescue-Rotator-Interface-34-rescue-Rotator-Interface-35-rescue-Rotator-Interface-4.0-rescue-Rotator-Interface-4.0.1-rescue-Rotator-Interface-4.0.2-rescue-Rotator-Interface-4.0.3-rescue JP2
U 1 1 633C54F5
P 3350 4575
F 0 "JP2" H 3350 4725 60  0000 C CNN
F 1 "DC/AC" H 3350 4495 40  0000 C CNN
F 2 "Pin_Headers:Pin_Header_Straight_1x02" H 3350 4575 60  0001 C CNN
F 3 "" H 3350 4575 60  0001 C CNN
F 4 "2,54" H 3350 4575 28  0000 C CNN "req"
F 5 "" H 3350 4575 50  0001 C CNN "kc"
	1    3350 4575
	1    0    0    -1  
$EndComp
$Comp
L device:CP_Small C3
U 1 1 6343D021
P 1950 4200
F 0 "C3" H 1862 4274 50  0000 R CNN
F 1 "10u" H 1862 4183 50  0000 R CNN
F 2 "Capacitors_Tantalum_SMD:Tantalum_Case-A_EIA-3216-18_Reflow" H 1950 4200 50  0001 C CNN
F 3 "" H 1950 4200 50  0001 C CNN
F 4 "16V" H 1862 4109 28  0000 R CNN "req"
F 5 "" H 1950 4200 50  0001 C CNN "x"
	1    1950 4200
	-1   0    0    -1  
$EndComp
Wire Wire Line
	1950 4100 1950 4000
Wire Wire Line
	1950 4000 1550 4000
Connection ~ 1550 4000
Wire Wire Line
	1550 4000 1550 3950
$Comp
L power:GND #PWR0182
U 1 1 6345A328
P 1950 4300
F 0 "#PWR0182" H 1950 4050 50  0001 C CNN
F 1 "GND" H 1955 4127 50  0000 C CNN
F 2 "" H 1950 4300 50  0001 C CNN
F 3 "" H 1950 4300 50  0001 C CNN
	1    1950 4300
	1    0    0    -1  
$EndComp
$Comp
L device:L_Small L1
U 1 1 6347E7A1
P 3950 3475
F 0 "L1" V 3900 3475 50  0000 C CNN
F 1 "GZ2012D601TF" V 4100 3475 50  0000 C CNN
F 2 "Resistors_SMD:R_0805" H 3950 3475 50  0001 C CNN
F 3 "" H 3950 3475 50  0001 C CNN
F 4 "600R@100MHz/500mA" V 4026 3475 28  0000 C CNN "req"
F 5 "" V 3950 3475 50  0001 C CNN "x"
	1    3950 3475
	0    -1   -1   0   
$EndComp
Wire Wire Line
	3850 3475 3600 3475
Wire Wire Line
	5200 1800 5525 1800
Wire Wire Line
	5825 1800 6000 1800
Wire Wire Line
	5000 1800 5200 1800
Wire Wire Line
	4025 3575 4625 3575
Text Notes 1700 6450 0    50   ~ 0
AZ
Text Notes 1925 6350 0    50   ~ 0
CW-B
Text Notes 1875 6250 0    50   ~ 0
CCW-B
Text Notes 1825 6150 0    50   ~ 0
START-B
Text Label 6300 2950 0    60   ~ 0
D2
Text Notes 1700 6350 0    50   ~ 0
EncA
Text Label 5000 1800 0    60   ~ 0
D3
Text Notes 1650 6925 0    50   ~ 0
PULSE-CW
Text Label 4875 2425 2    60   ~ 0
A2
Text Notes 2075 6050 0    50   ~ 0
EncB
Wire Notes Line
	2325 6675 2250 6675
Wire Notes Line
	2250 6675 2250 6575
Wire Notes Line
	2250 6575 2325 6575
Text Notes 2075 6650 0    50   ~ 0
USB
Text Notes 2050 5000 0    50   ~ 0
CW
Text Notes 2050 5100 0    50   ~ 0
CCW
Text Notes 1975 5200 0    50   ~ 0
BRAKE
Wire Wire Line
	5125 5425 4625 5425
Text Label 1900 3950 1    60   ~ 0
D4
Text Label 2000 3950 1    60   ~ 0
D5
Text Label 2100 3950 1    60   ~ 0
D6
Text Label 2200 3950 1    60   ~ 0
D7
Wire Notes Line
	2150 7300 2100 7300
Wire Notes Line
	2100 7300 2100 6925
Wire Notes Line
	2100 6925 2150 6925
Text Notes 1925 7150 0    50   ~ 0
LCD
Wire Notes Line
	3000 5000 3000 5250
Text Label 1400 4500 1    60   ~ 0
D13(SCLK)
Wire Notes Line
	2350 5500 2300 5500
Wire Notes Line
	2300 5500 2300 5325
Wire Notes Line
	2300 5325 2350 5325
Text Notes 2125 5450 0    50   ~ 0
LCD
Text Label 4900 6950 0    60   ~ 0
D8
Text Label 1525 1750 0    60   ~ 0
D8
Text Label 4900 6200 0    60   ~ 0
D9
Text Label 1525 1050 0    60   ~ 0
D9
Text Label 4625 5425 0    60   ~ 0
D10(SCSn)
Text Label 1250 2450 0    60   ~ 0
D10(SCSn)
Connection ~ 6500 2950
Wire Wire Line
	6500 2900 6500 2950
$Comp
L device:C C23
U 1 1 5EDAB11E
P 6500 2750
F 0 "C23" H 6615 2824 50  0000 L CNN
F 1 "100n" H 6615 2733 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 6538 2600 50  0001 C CNN
F 3 "" H 6500 2750 50  0001 C CNN
F 4 "50V" H 6615 2659 28  0000 L CNN "req"
F 5 "" H 6500 2750 50  0001 C CNN "x"
	1    6500 2750
	1    0    0    -1  
$EndComp
$Comp
L device:D_Schottky_x2_Serial_AKC D15
U 1 1 5EDAB12A
P 7300 2700
F 0 "D15" H 7300 2973 50  0000 C CNN
F 1 "BAV99,215" H 7300 2882 50  0000 C CNN
F 2 "TO_SOT_Packages_SMD:SOT-23" H 7300 2825 50  0001 C CNN
F 3 "" H 7300 2700 50  0001 C CNN
F 4 "100V/125mA/1.25V@150mA/4ns " H 7300 2808 28  0000 C CNN "req"
F 5 "" H 7300 2700 50  0001 C CNN "x"
	1    7300 2700
	-1   0    0    -1  
$EndComp
$Comp
L power:+5V #PWR0132
U 1 1 5EDAB135
P 7000 2700
F 0 "#PWR0132" H 7000 2550 50  0001 C CNN
F 1 "+5V" V 7015 2828 50  0000 L CNN
F 2 "" H 7000 2700 50  0001 C CNN
F 3 "" H 7000 2700 50  0001 C CNN
	1    7000 2700
	0    -1   -1   0   
$EndComp
$Comp
L power:GND #PWR0134
U 1 1 5EDAB13F
P 7600 2700
F 0 "#PWR0134" H 7600 2450 50  0001 C CNN
F 1 "GND" V 7605 2572 50  0000 R CNN
F 2 "" H 7600 2700 50  0001 C CNN
F 3 "" H 7600 2700 50  0001 C CNN
	1    7600 2700
	0    -1   -1   0   
$EndComp
Wire Wire Line
	7300 2900 7300 2950
Connection ~ 7300 2950
Wire Wire Line
	7300 2950 7400 2950
$Comp
L device:R R31
U 1 1 5EDAB14E
P 7550 2950
F 0 "R31" V 7700 2900 50  0000 L CNN
F 1 "1k" V 7550 2900 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 7480 2950 50  0001 C CNN
F 3 "" H 7550 2950 50  0001 C CNN
F 4 "1%/62mW" V 7625 2850 28  0000 L CNN "req"
F 5 "" V 7550 2950 50  0001 C CNN "x"
	1    7550 2950
	0    -1   -1   0   
$EndComp
$Comp
L device:R R30
U 1 1 5EDAB15B
P 6950 2950
F 0 "R30" V 7100 2900 50  0000 L CNN
F 1 "1k" V 6950 2900 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 6880 2950 50  0001 C CNN
F 3 "" H 6950 2950 50  0001 C CNN
F 4 "1%/62mW" V 7025 2850 28  0000 L CNN "req"
F 5 "" V 6950 2950 50  0001 C CNN "x"
	1    6950 2950
	0    -1   -1   0   
$EndComp
Wire Wire Line
	6500 2950 6800 2950
Wire Wire Line
	7100 2950 7300 2950
Wire Wire Line
	6300 2950 6500 2950
Text Label 2775 2475 0    60   ~ 0
A6
$Comp
L power:GND #PWR0135
U 1 1 5EDD04FE
P 6500 2600
F 0 "#PWR0135" H 6500 2350 50  0001 C CNN
F 1 "GND" V 6400 2575 50  0000 C CNN
F 2 "" H 6500 2600 50  0001 C CNN
F 3 "" H 6500 2600 50  0001 C CNN
	1    6500 2600
	-1   0    0    1   
$EndComp
$Comp
L device:R R28
U 1 1 5EDD0ECF
P 4200 5275
F 0 "R28" V 4350 5225 50  0000 L CNN
F 1 "510R" V 4200 5175 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 4130 5275 50  0001 C CNN
F 3 "" H 4200 5275 50  0001 C CNN
F 4 "1%/62mW" V 4275 5175 28  0000 L CNN "req"
F 5 "" V 4200 5275 50  0001 C CNN "x"
	1    4200 5275
	0    -1   -1   0   
$EndComp
$Comp
L device:R R29
U 1 1 5EDEEEFF
P 4200 5375
F 0 "R29" V 4350 5325 50  0000 L CNN
F 1 "100k" V 4200 5275 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 4130 5375 50  0001 C CNN
F 3 "" H 4200 5375 50  0001 C CNN
F 4 "1%/62mW" V 4275 5275 28  0000 L CNN "req"
F 5 "" V 4200 5375 50  0001 C CNN "x"
	1    4200 5375
	0    1    1    0   
$EndComp
$Comp
L power:GND #PWR0168
U 1 1 5EE0D95B
P 4050 5375
F 0 "#PWR0168" H 4050 5125 50  0001 C CNN
F 1 "GND" H 4050 5225 50  0000 C CNN
F 2 "" H 4050 5375 50  0001 C CNN
F 3 "" H 4050 5375 50  0001 C CNN
	1    4050 5375
	0    1    1    0   
$EndComp
Text Notes 1975 5300 0    50   ~ 0
PWM
Wire Wire Line
	4350 5275 4400 5275
Wire Wire Line
	4350 5375 4400 5375
Wire Wire Line
	4400 5375 4400 5275
Connection ~ 4400 5275
Wire Wire Line
	4400 5275 4625 5275
Text Label 4625 5275 2    50   ~ 0
PWM
Text Label 4175 4375 0    50   ~ 0
PWM
$Comp
L power:GND #PWR0170
U 1 1 62CF4A66
P 4625 3775
F 0 "#PWR0170" H 4625 3525 50  0001 C CNN
F 1 "GND" V 4630 3647 50  0000 R CNN
F 2 "" H 4625 3775 50  0001 C CNN
F 3 "" H 4625 3775 50  0001 C CNN
	1    4625 3775
	0    1    -1   0   
$EndComp
$Sheet
S 4950 3375 850  1300
U 5EB869AE
F0 "Input board" 50
F1 "input.sch" 39
F2 "USB+5V" O L 4950 3475 50 
F3 "+5V" O L 4950 3575 50 
F4 "CW" I L 4950 3675 50 
F5 "GNDD" O L 4950 3775 50 
F6 "AZ" O L 4950 3875 50 
F7 "D+" O L 4950 3975 50 
F8 "D-" O L 4950 4075 50 
F9 "CCW" I L 4950 4175 50 
F10 "BRAKE" I L 4950 4275 50 
F11 "PWM" I L 4950 4375 50 
F12 "P-CCW" O L 4950 4475 50 
F13 "P-CW" O L 4950 4575 50 
$EndSheet
$Comp
L conn:CONN_01X12 P3
U 1 1 623A87D2
P 4825 4025
F 0 "P3" H 4825 4750 50  0000 C CNN
F 1 "conn-F" H 4375 4750 50  0001 C CNN
F 2 "Pin_Headers:Pin_Header_Straight_2x06" H 4825 4025 50  0001 C CNN
F 3 "" H 4825 4025 50  0001 C CNN
F 4 "" H 4825 4025 50  0001 C CNN "kc"
F 5 "2x6/2,54mm" H 4825 4025 50  0001 C CNN "req"
	1    4825 4025
	1    0    0    1   
$EndComp
Wire Wire Line
	4625 4075 4175 4075
Text Label 4175 4075 0    50   ~ 0
CW-REL
$Comp
L power:+5V #PWR0186
U 1 1 5EB360CF
P 1225 675
F 0 "#PWR0186" H 1225 525 50  0001 C CNN
F 1 "+5V" H 1240 848 50  0000 C CNN
F 2 "" H 1225 675 50  0001 C CNN
F 3 "" H 1225 675 50  0001 C CNN
	1    1225 675 
	0    -1   -1   0   
$EndComp
$Comp
L device:R R27
U 1 1 5EC09B09
P 1375 675
F 0 "R27" V 1500 625 50  0000 L CNN
F 1 "10k" V 1375 625 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 1305 675 50  0001 C CNN
F 3 "" H 1375 675 50  0001 C CNN
F 4 "1%/62mW" V 1450 575 28  0000 L CNN "req"
F 5 "" V 1375 675 50  0001 C CNN "x"
	1    1375 675 
	0    -1   -1   0   
$EndComp
$Comp
L device:R R32
U 1 1 5EC0B362
P 1375 850
F 0 "R32" V 1500 800 50  0000 L CNN
F 1 "10k" V 1375 800 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 1305 850 50  0001 C CNN
F 3 "" H 1375 850 50  0001 C CNN
F 4 "1%/62mW" V 1450 750 28  0000 L CNN "req"
F 5 "" V 1375 850 50  0001 C CNN "x"
	1    1375 850 
	0    -1   1    0   
$EndComp
$Comp
L device:C C24
U 1 1 5EC2C174
P 1125 1025
F 0 "C24" H 1240 1099 50  0000 L CNN
F 1 "100n" H 1240 1008 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 1163 875 50  0001 C CNN
F 3 "" H 1125 1025 50  0001 C CNN
F 4 "50V" H 1275 925 28  0000 L CNN "req"
F 5 "" H 1125 1025 50  0001 C CNN "x"
	1    1125 1025
	-1   0    0    -1  
$EndComp
$Comp
L power:GND #PWR0187
U 1 1 5EC8E11F
P 1125 1175
F 0 "#PWR0187" H 1125 925 50  0001 C CNN
F 1 "GND" H 1130 1002 50  0001 C CNN
F 2 "" H 1125 1175 50  0001 C CNN
F 3 "" H 1125 1175 50  0001 C CNN
	1    1125 1175
	1    0    0    -1  
$EndComp
Wire Wire Line
	1225 850  1125 850 
Wire Wire Line
	1125 875  1125 850 
Connection ~ 1125 850 
Wire Wire Line
	1125 850  625  850 
Wire Wire Line
	1525 675  1600 675 
Wire Wire Line
	1600 675  1600 850 
Connection ~ 1600 850 
Wire Wire Line
	1600 850  1525 850 
$Comp
L power:+5V #PWR0188
U 1 1 5ED3A3C1
P 1225 1375
F 0 "#PWR0188" H 1225 1225 50  0001 C CNN
F 1 "+5V" H 1240 1548 50  0000 C CNN
F 2 "" H 1225 1375 50  0001 C CNN
F 3 "" H 1225 1375 50  0001 C CNN
	1    1225 1375
	0    -1   -1   0   
$EndComp
$Comp
L device:R R33
U 1 1 5ED3A3CD
P 1375 1375
F 0 "R33" V 1500 1325 50  0000 L CNN
F 1 "10k" V 1375 1325 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 1305 1375 50  0001 C CNN
F 3 "" H 1375 1375 50  0001 C CNN
F 4 "1%/62mW" V 1450 1275 28  0000 L CNN "req"
F 5 "" V 1375 1375 50  0001 C CNN "x"
	1    1375 1375
	0    -1   -1   0   
$EndComp
$Comp
L device:R R34
U 1 1 5ED3A3D9
P 1375 1550
F 0 "R34" V 1500 1500 50  0000 L CNN
F 1 "10k" V 1375 1500 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 1305 1550 50  0001 C CNN
F 3 "" H 1375 1550 50  0001 C CNN
F 4 "1%/62mW" V 1450 1450 28  0000 L CNN "req"
F 5 "" V 1375 1550 50  0001 C CNN "x"
	1    1375 1550
	0    -1   1    0   
$EndComp
$Comp
L device:C C25
U 1 1 5ED3A3E5
P 1125 1725
F 0 "C25" H 1240 1799 50  0000 L CNN
F 1 "100n" H 1240 1708 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 1163 1575 50  0001 C CNN
F 3 "" H 1125 1725 50  0001 C CNN
F 4 "50V" H 1275 1625 28  0000 L CNN "req"
F 5 "" H 1125 1725 50  0001 C CNN "x"
	1    1125 1725
	-1   0    0    -1  
$EndComp
$Comp
L power:GND #PWR0189
U 1 1 5ED3A3EF
P 1125 1875
F 0 "#PWR0189" H 1125 1625 50  0001 C CNN
F 1 "GND" H 1130 1702 50  0001 C CNN
F 2 "" H 1125 1875 50  0001 C CNN
F 3 "" H 1125 1875 50  0001 C CNN
	1    1125 1875
	1    0    0    -1  
$EndComp
Wire Wire Line
	1225 1550 1125 1550
Wire Wire Line
	1125 1575 1125 1550
Connection ~ 1125 1550
Wire Wire Line
	1125 1550 625  1550
$Comp
L power:+5V #PWR0190
U 1 1 5ED5FE71
P 1225 2075
F 0 "#PWR0190" H 1225 1925 50  0001 C CNN
F 1 "+5V" H 1240 2248 50  0000 C CNN
F 2 "" H 1225 2075 50  0001 C CNN
F 3 "" H 1225 2075 50  0001 C CNN
	1    1225 2075
	0    -1   -1   0   
$EndComp
$Comp
L device:R R35
U 1 1 5ED5FE7D
P 1375 2075
F 0 "R35" V 1500 2025 50  0000 L CNN
F 1 "10k" V 1375 2025 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 1305 2075 50  0001 C CNN
F 3 "" H 1375 2075 50  0001 C CNN
F 4 "1%/62mW" V 1450 1975 28  0000 L CNN "req"
F 5 "" V 1375 2075 50  0001 C CNN "x"
	1    1375 2075
	0    -1   -1   0   
$EndComp
$Comp
L device:R R36
U 1 1 5ED5FE89
P 1375 2250
F 0 "R36" V 1500 2200 50  0000 L CNN
F 1 "10k" V 1375 2200 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 1305 2250 50  0001 C CNN
F 3 "" H 1375 2250 50  0001 C CNN
F 4 "1%/62mW" V 1450 2150 28  0000 L CNN "req"
F 5 "" V 1375 2250 50  0001 C CNN "x"
	1    1375 2250
	0    -1   1    0   
$EndComp
$Comp
L device:C C26
U 1 1 5ED5FE95
P 1125 2425
F 0 "C26" H 1240 2499 50  0000 L CNN
F 1 "100n" H 1240 2408 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 1163 2275 50  0001 C CNN
F 3 "" H 1125 2425 50  0001 C CNN
F 4 "50V" H 1275 2325 28  0000 L CNN "req"
F 5 "" H 1125 2425 50  0001 C CNN "x"
	1    1125 2425
	-1   0    0    -1  
$EndComp
$Comp
L power:GND #PWR0191
U 1 1 5ED5FE9F
P 1125 2575
F 0 "#PWR0191" H 1125 2325 50  0001 C CNN
F 1 "GND" H 1130 2402 50  0001 C CNN
F 2 "" H 1125 2575 50  0001 C CNN
F 3 "" H 1125 2575 50  0001 C CNN
	1    1125 2575
	1    0    0    -1  
$EndComp
Wire Wire Line
	1225 2250 1125 2250
Wire Wire Line
	1125 2275 1125 2250
Connection ~ 1125 2250
Wire Wire Line
	1125 2250 625  2250
Wire Wire Line
	1525 1375 1600 1375
Wire Wire Line
	1600 1375 1600 1550
Connection ~ 1600 1550
Wire Wire Line
	1600 1550 1525 1550
Wire Wire Line
	1525 2075 1600 2075
Wire Wire Line
	1600 2075 1600 2250
Connection ~ 1600 2250
Wire Wire Line
	1600 2250 1525 2250
$Comp
L mec:MEC fid1
U 1 1 5EF17FA9
P 7500 6675
F 0 "fid1" H 7568 6700 50  0000 L CNN
F 1 "fiducial*" H 7568 6655 50  0001 L CNN
F 2 "Fiducials:Fiducial_1mm_Dia_2.54mm_Outer_CopperTop" H 7500 6675 50  0001 C CNN
F 3 "-" H 7500 6675 50  0001 C CNN
	1    7500 6675
	1    0    0    -1  
$EndComp
$Comp
L mec:MEC fid2
U 1 1 5EF1854A
P 7775 6675
F 0 "fid2" H 7843 6700 50  0000 L CNN
F 1 "fiducial*" H 7843 6655 50  0001 L CNN
F 2 "Fiducials:Fiducial_1mm_Dia_2.54mm_Outer_CopperTop" H 7775 6675 50  0001 C CNN
F 3 "-" H 7775 6675 50  0001 C CNN
	1    7775 6675
	1    0    0    -1  
$EndComp
$Comp
L mec:MEC fid3
U 1 1 5EF18863
P 8050 6675
F 0 "fid3" H 8118 6700 50  0000 L CNN
F 1 "fiducial*" H 8118 6655 50  0001 L CNN
F 2 "Fiducials:Fiducial_1mm_Dia_2.54mm_Outer_CopperTop" H 8050 6675 50  0001 C CNN
F 3 "-" H 8050 6675 50  0001 C CNN
	1    8050 6675
	1    0    0    -1  
$EndComp
Text Label 4175 4475 0    50   ~ 0
PULSE-CCW
Text Label 6200 2175 0    50   ~ 0
PULSE-CW
Text Label 7525 3100 0    50   ~ 0
PULSE-CCW
Text Notes 1900 6775 0    50   ~ 0
PULSE-CCW
$Comp
L device:D_Schottky D16
U 1 1 5EC894EB
P 8125 3100
F 0 "D16" H 8075 3225 50  0000 L CNN
F 1 "STPS1L30A" H 8200 3225 50  0000 L CNN
F 2 "ok1hra:DO-214AC" H 8125 3100 50  0001 C CNN
F 3 "" H 8125 3100 50  0001 C CNN
F 4 "30V/1A/0,3V" H 8200 3150 28  0000 L CNN "req"
F 5 "" V 8125 3100 50  0001 C CNN "x"
	1    8125 3100
	1    0    0    1   
$EndComp
$Comp
L device:R R37
U 1 1 5EC894F8
P 8075 2850
F 0 "R37" V 8225 2800 50  0000 L CNN
F 1 "10k" V 8075 2800 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 8005 2850 50  0001 C CNN
F 3 "" H 8075 2850 50  0001 C CNN
F 4 "1%/62mW" V 8150 2750 28  0000 L CNN "req"
F 5 "" V 8075 2850 50  0001 C CNN "x"
	1    8075 2850
	0    1    -1   0   
$EndComp
$Comp
L power:+5V #PWR01
U 1 1 5EC89502
P 7925 2850
F 0 "#PWR01" H 7925 2700 50  0001 C CNN
F 1 "+5V" H 7940 3023 50  0000 C CNN
F 2 "" H 7925 2850 50  0001 C CNN
F 3 "" H 7925 2850 50  0001 C CNN
	1    7925 2850
	0    -1   -1   0   
$EndComp
Wire Wire Line
	8225 2850 8300 2850
Wire Wire Line
	8300 2850 8300 2950
Wire Wire Line
	8300 3100 8275 3100
Wire Wire Line
	7975 3100 7525 3100
Wire Wire Line
	7700 2950 8300 2950
Connection ~ 8300 2950
Wire Wire Line
	8300 2950 8300 3100
Wire Wire Line
	2300 4125 2300 3825
$Comp
L power:+5V #PWR0123
U 1 1 60892DBB
P 2300 4125
F 0 "#PWR0123" H 2300 3975 50  0001 C CNN
F 1 "+5V" H 2315 4298 50  0000 C CNN
F 2 "" H 2300 4125 50  0001 C CNN
F 3 "" H 2300 4125 50  0001 C CNN
	1    2300 4125
	-1   0    0    1   
$EndComp
Text Notes 10625 5675 1    50   ~ 0
Gain=Vout/Vin=1+Rup/Rdwn
$Comp
L power:GND #PWR?
U 1 1 5EF437F6
P 8625 5200
AR Path="/5EB869AE/5EF437F6" Ref="#PWR?"  Part="1" 
AR Path="/5EF437F6" Ref="#PWR0185"  Part="1" 
F 0 "#PWR0185" H 8625 4950 50  0001 C CNN
F 1 "GND" H 8630 5027 50  0000 C CNN
F 2 "" H 8625 5200 50  0001 C CNN
F 3 "" H 8625 5200 50  0001 C CNN
	1    8625 5200
	1    0    0    -1  
$EndComp
Wire Wire Line
	8450 4250 8450 4350
Wire Wire Line
	8500 4350 8450 4350
Wire Wire Line
	8325 4950 8275 4950
Wire Wire Line
	10325 4950 10050 4950
Connection ~ 10325 4950
$Comp
L power:GND #PWR?
U 1 1 5EF4382B
P 8800 4350
AR Path="/5EB869AE/5EF4382B" Ref="#PWR?"  Part="1" 
AR Path="/5EF4382B" Ref="#PWR0192"  Part="1" 
F 0 "#PWR0192" H 8800 4100 50  0001 C CNN
F 1 "GND" H 8805 4177 50  0000 C CNN
F 2 "" H 8800 4350 50  0001 C CNN
F 3 "" H 8800 4350 50  0001 C CNN
	1    8800 4350
	0    -1   -1   0   
$EndComp
Wire Wire Line
	10325 5275 10325 5200
$Comp
L power:GND #PWR?
U 1 1 5EF43840
P 10325 6225
AR Path="/5EB869AE/5EF43840" Ref="#PWR?"  Part="1" 
AR Path="/5EF43840" Ref="#PWR0193"  Part="1" 
F 0 "#PWR0193" H 10325 5975 50  0001 C CNN
F 1 "GND" H 10330 6052 50  0000 C CNN
F 2 "" H 10325 6225 50  0001 C CNN
F 3 "" H 10325 6225 50  0001 C CNN
	1    10325 6225
	1    0    0    -1  
$EndComp
Wire Wire Line
	8325 4750 8125 4750
$Comp
L device:C C21
U 1 1 5F0343FB
P 8650 4350
F 0 "C21" H 8765 4424 50  0000 L CNN
F 1 "100n" H 8765 4333 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 8688 4200 50  0001 C CNN
F 3 "" H 8650 4350 50  0001 C CNN
F 4 "50V" H 8765 4259 28  0000 L CNN "req"
F 5 "" H 8650 4350 50  0001 C CNN "x"
	1    8650 4350
	0    -1   -1   0   
$EndComp
$Comp
L power:+5V #PWR0194
U 1 1 5F0467F1
P 8450 4250
F 0 "#PWR0194" H 8450 4100 50  0001 C CNN
F 1 "+5V" V 8465 4378 50  0000 L CNN
F 2 "" H 8450 4250 50  0001 C CNN
F 3 "" H 8450 4250 50  0001 C CNN
	1    8450 4250
	1    0    0    -1  
$EndComp
$Comp
L Rotator-Interface-4.0.3-rescue:POT-RotatorInterface-rescue-Rotator-Interface-34-rescue-Rotator-Interface-35-rescue-Rotator-Interface-4.0-rescue-Rotator-Interface-4.0.1-rescue-Rotator-Interface-4.0.2-rescue-Rotator-Interface-4.0.3-rescue RV2
U 1 1 5F06AA3E
P 8275 5525
F 0 "RV2" H 8275 5375 50  0000 C CNN
F 1 "10k" H 8275 5525 50  0000 C CNN
F 2 "ok1hra:POT63YA" H 8275 5525 60  0001 C CNN
F 3 "" H 8275 5525 60  0001 C CNN
F 4 "10turn/500mW" H 8275 5450 28  0000 C CNN "req"
F 5 "" H 8275 5525 50  0001 C CNN "kc"
	1    8275 5525
	1    0    0    -1  
$EndComp
$Comp
L ok1hra:LMV321 U4
U 1 1 5F107FE2
P 8675 4850
F 0 "U4" H 8775 5150 50  0000 L CNN
F 1 "LMV321IDBVR " H 8775 5050 50  0000 L CNN
F 2 "TO_SOT_Packages_SMD:SOT-23-5" H 8675 4850 50  0001 C CNN
F 3 "" H 8675 4850 50  0001 C CNN
F 4 "Rail-to-Rail/1MHz" H 8775 4975 28  0000 L CNN "req"
F 5 "" H 8675 4850 50  0001 C CNN "x"
	1    8675 4850
	1    0    0    -1  
$EndComp
$Comp
L conn:CONN_02X02 P5
U 1 1 5F1C0AE5
P 9550 3900
F 0 "P5" H 9550 4215 50  0000 C CNN
F 1 "CONN_02X02" H 9550 4124 50  0000 C CNN
F 2 "Pin_Headers:Pin_Header_Straight_2x02" H 9550 3900 50  0001 C CNN
F 3 "" H 9550 2700 50  0001 C CNN
F 4 "" H 9550 3900 50  0001 C CNN "kc"
	1    9550 3900
	1    0    0    -1  
$EndComp
$Comp
L power:+5V #PWR0195
U 1 1 5F2E7FFB
P 8025 5525
F 0 "#PWR0195" H 8025 5375 50  0001 C CNN
F 1 "+5V" V 8040 5653 50  0000 L CNN
F 2 "" H 8025 5525 50  0001 C CNN
F 3 "" H 8025 5525 50  0001 C CNN
	1    8025 5525
	0    -1   -1   0   
$EndComp
Wire Wire Line
	9300 5050 9250 5050
Wire Wire Line
	9250 5050 9250 5525
Wire Wire Line
	8275 4950 8275 5275
Wire Wire Line
	8525 5525 8850 5525
Wire Wire Line
	9150 5525 9150 4850
Connection ~ 9150 4850
Wire Wire Line
	9150 4850 9300 4850
$Comp
L power:GND #PWR?
U 1 1 5F13B62B
P 9600 5300
AR Path="/5EB869AE/5F13B62B" Ref="#PWR?"  Part="1" 
AR Path="/5F13B62B" Ref="#PWR0196"  Part="1" 
F 0 "#PWR0196" H 9600 5050 50  0001 C CNN
F 1 "GND" H 9605 5127 50  0000 C CNN
F 2 "" H 9600 5300 50  0001 C CNN
F 3 "" H 9600 5300 50  0001 C CNN
	1    9600 5300
	1    0    0    -1  
$EndComp
$Comp
L power:+5V #PWR0197
U 1 1 5F13B95D
P 9600 4400
F 0 "#PWR0197" H 9600 4250 50  0001 C CNN
F 1 "+5V" V 9615 4528 50  0000 L CNN
F 2 "" H 9600 4400 50  0001 C CNN
F 3 "" H 9600 4400 50  0001 C CNN
	1    9600 4400
	1    0    0    -1  
$EndComp
Text Notes 8175 5800 0    50   ~ 0
SHIFT
$Comp
L device:C C20
U 1 1 5F14A846
P 8125 5000
F 0 "C20" H 8240 5074 50  0000 L CNN
F 1 "100n" H 8240 4983 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 8163 4850 50  0001 C CNN
F 3 "" H 8125 5000 50  0001 C CNN
F 4 "50V" H 8240 4909 28  0000 L CNN "req"
F 5 "" H 8125 5000 50  0001 C CNN "x"
	1    8125 5000
	-1   0    0    -1  
$EndComp
$Comp
L power:GND #PWR?
U 1 1 5F14B56F
P 8125 5150
AR Path="/5EB869AE/5F14B56F" Ref="#PWR?"  Part="1" 
AR Path="/5F14B56F" Ref="#PWR0198"  Part="1" 
F 0 "#PWR0198" H 8125 4900 50  0001 C CNN
F 1 "GND" H 8130 4977 50  0000 C CNN
F 2 "" H 8125 5150 50  0001 C CNN
F 3 "" H 8125 5150 50  0001 C CNN
	1    8125 5150
	1    0    0    -1  
$EndComp
Wire Wire Line
	8125 4850 8125 4750
Connection ~ 8125 4750
$Comp
L Rotator-Interface-4.0.3-rescue:POT-RotatorInterface-rescue-Rotator-Interface-34-rescue-Rotator-Interface-35-rescue-Rotator-Interface-4.0-rescue-Rotator-Interface-4.0.1-rescue-Rotator-Interface-4.0.2-rescue-Rotator-Interface-4.0.3-rescue RV3
U 1 1 5F1D1070
P 10325 5525
F 0 "RV3" H 10325 5375 50  0000 C CNN
F 1 "10k" H 10325 5525 50  0000 C CNN
F 2 "ok1hra:POT63YA" H 10325 5525 60  0001 C CNN
F 3 "" H 10325 5525 60  0001 C CNN
F 4 "10turn/500mW" H 10325 5450 28  0000 C CNN "req"
F 5 "" H 10325 5525 50  0001 C CNN "kc"
	1    10325 5525
	0    -1   -1   0   
$EndComp
Text Notes 9875 5750 0    50   ~ 0
G=1-21
$Comp
L device:C C22
U 1 1 5F2766E0
P 9150 4375
F 0 "C22" H 9265 4449 50  0000 L CNN
F 1 "100n*" H 9265 4358 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 9188 4225 50  0001 C CNN
F 3 "" H 9150 4375 50  0001 C CNN
F 4 "50V" H 9265 4284 28  0000 L CNN "req"
F 5 "" H 9150 4375 50  0001 C CNN "x"
	1    9150 4375
	1    0    0    -1  
$EndComp
Wire Wire Line
	9075 4850 9150 4850
$Comp
L ok1hra:LMV321 U5
U 1 1 5F2F0758
P 9650 4950
F 0 "U5" H 9750 5250 50  0000 L CNN
F 1 "LMV321IDBVR " H 9750 5150 50  0000 L CNN
F 2 "TO_SOT_Packages_SMD:SOT-23-5" H 9650 4950 50  0001 C CNN
F 3 "" H 9650 4950 50  0001 C CNN
F 4 "Rail-to-Rail/1MHz" H 9750 5075 28  0000 L CNN "req"
F 5 "" H 9650 4950 50  0001 C CNN "x"
	1    9650 4950
	1    0    0    -1  
$EndComp
Wire Wire Line
	9800 3850 10375 3850
Wire Wire Line
	9300 3950 9150 3950
Wire Wire Line
	8125 3950 8125 4350
Wire Wire Line
	10325 3950 9800 3950
Wire Wire Line
	10325 3950 10325 4275
$Comp
L device:R R38
U 1 1 5F4FB733
P 10325 6000
F 0 "R38" V 10475 5950 50  0000 L CNN
F 1 "1k" V 10325 5950 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 10255 6000 50  0001 C CNN
F 3 "" H 10325 6000 50  0001 C CNN
F 4 "1%/62mW" V 10400 5900 28  0000 L CNN "req"
F 5 "" V 10325 6000 50  0001 C CNN "x"
	1    10325 6000
	-1   0    0    -1  
$EndComp
$Comp
L device:R R39
U 1 1 5F505223
P 10450 6000
F 0 "R39" V 10600 5950 50  0000 L CNN
F 1 "1k" V 10450 5950 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 10380 6000 50  0001 C CNN
F 3 "" H 10450 6000 50  0001 C CNN
F 4 "1%/62mW" V 10525 5900 28  0000 L CNN "req"
F 5 "" V 10450 6000 50  0001 C CNN "x"
	1    10450 6000
	1    0    0    -1  
$EndComp
Wire Wire Line
	10325 5775 10325 5825
Wire Wire Line
	10325 5825 10450 5825
Wire Wire Line
	10450 5825 10450 5850
Connection ~ 10325 5825
Wire Wire Line
	10325 5825 10325 5850
Wire Wire Line
	10325 6150 10325 6200
Wire Wire Line
	10325 6200 10450 6200
Wire Wire Line
	10450 6200 10450 6150
Connection ~ 10325 6200
Wire Wire Line
	10325 6200 10325 6225
$Comp
L device:C C19
U 1 1 5F5EE0D2
P 7450 4175
F 0 "C19" H 7335 4101 50  0000 R CNN
F 1 "22p" H 7335 4192 50  0000 R CNN
F 2 "Capacitors_SMD:C_0402" H 7488 4025 50  0001 C CNN
F 3 "" H 7450 4175 50  0001 C CNN
F 4 "50V" H 7335 4266 28  0000 R CNN "req"
F 5 "" H 7450 4175 50  0001 C CNN "x"
	1    7450 4175
	1    0    0    1   
$EndComp
$Comp
L power:GND #PWR?
U 1 1 5F6DD242
P 7450 4325
AR Path="/5EB869AE/5F6DD242" Ref="#PWR?"  Part="1" 
AR Path="/5F6DD242" Ref="#PWR0200"  Part="1" 
F 0 "#PWR0200" H 7450 4075 50  0001 C CNN
F 1 "GND" H 7455 4152 50  0000 C CNN
F 2 "" H 7450 4325 50  0001 C CNN
F 3 "" H 7450 4325 50  0001 C CNN
	1    7450 4325
	1    0    0    -1  
$EndComp
Wire Wire Line
	7450 4025 7450 3850
$Comp
L device:R R9
U 1 1 5FB5D8BC
P 8125 4500
F 0 "R9" V 8275 4450 50  0000 L CNN
F 1 "1k" V 8125 4450 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 8055 4500 50  0001 C CNN
F 3 "" H 8125 4500 50  0001 C CNN
F 4 "1%/62mW" V 8200 4400 28  0000 L CNN "req"
F 5 "" V 8125 4500 50  0001 C CNN "x"
	1    8125 4500
	1    0    0    -1  
$EndComp
Wire Wire Line
	8125 4650 8125 4750
Wire Wire Line
	7675 3850 7775 3850
Wire Wire Line
	9650 4500 9600 4500
Connection ~ 9600 4500
Wire Wire Line
	9600 4500 9600 4600
$Comp
L power:GND #PWR?
U 1 1 5F00D78B
P 9950 4500
AR Path="/5EB869AE/5F00D78B" Ref="#PWR?"  Part="1" 
AR Path="/5F00D78B" Ref="#PWR0199"  Part="1" 
F 0 "#PWR0199" H 9950 4250 50  0001 C CNN
F 1 "GND" H 9955 4327 50  0000 C CNN
F 2 "" H 9950 4500 50  0001 C CNN
F 3 "" H 9950 4500 50  0001 C CNN
	1    9950 4500
	0    -1   -1   0   
$EndComp
$Comp
L device:C C27
U 1 1 5F00D797
P 9800 4500
F 0 "C27" H 9915 4574 50  0000 L CNN
F 1 "100n" H 9915 4483 50  0000 L CNN
F 2 "Capacitors_SMD:C_0805" H 9838 4350 50  0001 C CNN
F 3 "" H 9800 4500 50  0001 C CNN
F 4 "50V" H 9915 4409 28  0000 L CNN "req"
F 5 "" H 9800 4500 50  0001 C CNN "x"
	1    9800 4500
	0    -1   -1   0   
$EndComp
Wire Wire Line
	9600 4400 9600 4500
Wire Wire Line
	7450 3850 7675 3850
Wire Wire Line
	8075 3850 9300 3850
$Comp
L device:R R41
U 1 1 5F0E7552
P 10325 4425
F 0 "R41" V 10475 4375 50  0000 L CNN
F 1 "1k" V 10325 4375 47  0000 L CNN
F 2 "Resistors_SMD:R_0402" V 10255 4425 50  0001 C CNN
F 3 "" H 10325 4425 50  0001 C CNN
F 4 "1%/62mW" V 10400 4325 28  0000 L CNN "req"
F 5 "" V 10325 4425 50  0001 C CNN "x"
	1    10325 4425
	1    0    0    -1  
$EndComp
Wire Wire Line
	10325 4575 10325 4950
Wire Wire Line
	9150 4525 9150 4850
Wire Wire Line
	9150 4225 9150 3950
Connection ~ 9150 3950
Wire Wire Line
	9150 3950 8125 3950
Wire Wire Line
	8450 4350 8450 4500
Wire Wire Line
	8450 4500 8625 4500
Connection ~ 8450 4350
Wire Wire Line
	9250 5525 9775 5525
$Comp
L conn:TEST_1P W1
U 1 1 5F207D20
P 8275 5275
F 0 "W1" V 8275 5463 50  0000 L CNN
F 1 "TEST_1P" V 8320 5463 50  0001 L CNN
F 2 "Measurement_Points:Measurement_Point_Round-SMD-Pad_Small" H 8475 5275 50  0001 C CNN
F 3 "-" H 8475 5275 50  0001 C CNN
	1    8275 5275
	0    1    1    0   
$EndComp
Connection ~ 8275 5275
Wire Wire Line
	8275 5275 8275 5375
$Comp
L conn:TEST_1P W2
U 1 1 5F2095EC
P 8850 5525
F 0 "W2" H 8792 5597 50  0000 R CNN
F 1 "TEST_1P" V 8895 5713 50  0001 L CNN
F 2 "Measurement_Points:Measurement_Point_Round-SMD-Pad_Small" H 9050 5525 50  0001 C CNN
F 3 "-" H 9050 5525 50  0001 C CNN
	1    8850 5525
	-1   0    0    1   
$EndComp
Connection ~ 8850 5525
Wire Wire Line
	8850 5525 9150 5525
$Comp
L conn:TEST_1P W3
U 1 1 5F209D05
P 9775 5525
F 0 "W3" H 9717 5597 50  0000 R CNN
F 1 "TEST_1P" V 9820 5713 50  0001 L CNN
F 2 "Measurement_Points:Measurement_Point_Round-SMD-Pad_Small" H 9975 5525 50  0001 C CNN
F 3 "-" H 9975 5525 50  0001 C CNN
	1    9775 5525
	-1   0    0    1   
$EndComp
Connection ~ 9775 5525
Wire Wire Line
	9775 5525 10175 5525
$Comp
L conn:TEST_1P W4
U 1 1 5F20A20A
P 10325 5200
F 0 "W4" V 10428 5272 50  0000 C CNN
F 1 "TEST_1P" V 10370 5388 50  0001 L CNN
F 2 "Measurement_Points:Measurement_Point_Round-SMD-Pad_Small" H 10525 5200 50  0001 C CNN
F 3 "-" H 10525 5200 50  0001 C CNN
	1    10325 5200
	0    -1   -1   0   
$EndComp
Connection ~ 10325 5200
Wire Wire Line
	10325 5200 10325 4950
$EndSCHEMATC
